Содержание

Skip to end of metadata
Go to start of metadata

Обновленные пакеты

ПакетСтарая версиНовая версия
389-ds-base1.3.7.10-1ubuntu11.3.10.1-astra7
389-ds-base-dev1.3.7.10-1ubuntu11.3.10.1-astra7
389-ds-base-libs1.3.7.10-1ubuntu11.3.10.1-astra7
acpi-fakekey0.143-3astra10.143-5astra1
acpi-support0.143-3astra10.143-5astra1
acpi-support-base0.143-3astra10.143-5astra1
ansible2.7.7+dfsg-1+b12.7.7+dfsg-1+b1+astra1
apache22.4.25-astrase19.0.102.4.46-1~bpo9+1astra.se0
apache2-bin2.4.25-astrase19.0.102.4.46-1~bpo9+1astra.se0
apache2-data2.4.25-astrase19.0.102.4.46-1~bpo9+1astra.se0
apache2-dev2.4.25-astrase19.0.102.4.46-1~bpo9+1astra.se0
apache2-doc2.4.25-astrase19.0.102.4.46-1~bpo9+1astra.se0
apache2-se-tests2.0-72.0.13
apache2-ssl-dev2.4.25-astrase19.0.102.4.46-1~bpo9+1astra.se0
apache2-suexec-custom2.4.25-astrase19.0.102.4.46-1~bpo9+1astra.se0
apache2-suexec-pristine2.4.25-astrase19.0.102.4.46-1~bpo9+1astra.se0
apache2-utils2.4.25-astrase19.0.102.4.46-1~bpo9+1astra.se0
apt1.4.9astra31.4.11+ci202104261713
apt-doc1.4.9astra31.4.11+ci202104261713
apt-transport-https1.4.9astra31.4.11+ci202104261713
apt-utils1.4.9astra31.4.11+ci202104261713
ark4:19.12.0-1astra24:20.08.1-1astra1
astra-ad-sssd-client0.30.22
astra-freeipa-client1.46+ci21.65+ci1
astra-freeipa-data1.46+ci21.65+ci1
astra-freeipa-server1.46+ci21.65+ci1
astra-int-check1.6.101.7.1
astra-openvpn-server0.3.070.4.16
astra-safepolicy1.0.88+ci221.0.89+ci13
astra-sambadc0.121.02
astra-scripts0.40.8
astra-version8.1.3+ci8+v1.6u68.1.16+v1.6.7.8
astra-winbind1.321.51
astrase-fix-maildir0.2.30.2.3+ci4
audispd-plugins1:2.6.7-21:2.6.7-2+ci202009141310+astra1
auditd1:2.6.7-21:2.6.7-2+ci202009141310+astra1
bash4.4-5.astra14.4-5.astra2
bash-builtins4.4-5.astra14.4-5.astra2
bash-doc4.4-5.astra14.4-5.astra2
bash-static4.4-5.astra14.4-5.astra2
bind91:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
bind9-doc1:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
bind9-host1:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
bind9utils1:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
binfmt-support2.1.6-22.2.0-2
bluetooth5.43-2+deb9u15.43-2+deb9u3
bluez5.43-2+deb9u15.43-2+deb9u3
bluez-cups5.43-2+deb9u15.43-2+deb9u3
bluez-hcidump5.43-2+deb9u15.43-2+deb9u3
bluez-obexd5.43-2+deb9u15.43-2+deb9u3
bluez-test-scripts5.43-2+deb9u15.43-2+deb9u3
bluez-test-tools5.43-2+deb9u15.43-2+deb9u3
breeze-gtk-theme5.14.5-1astra15.14.5-1astra6
bsdcpio3.4.2-0astra13.5.0-0astra1
bsdtar3.4.2-0astra13.5.0-0astra1
bsdutils1:2.29.2-1.astra2se11:2.29.2-1.deb9u1.astra2se2
bsign1.1.61.1.9
busybox1:1.22.0-19+b11:1.22.0-19+deb9u1
busybox-static1:1.22.0-19+b11:1.22.0-19+deb9u1
busybox-syslogd1:1.22.0-19+b11:1.22.0-19+deb9u1
ca-certificates20161130+nmu120210119+astra1
caca-utils0.99.beta19-2.1~deb9u10.99.beta19-2.1~deb9u2
cairo-perf-utils1.14.8-11.14.8-1+deb9u1
cargo0.38.0-0ubuntu1~18.04.10.47.0-1~exp1ubuntu1~18.04.1+ci202102241142+astra1
cargo-doc0.38.0-0ubuntu1~18.04.10.47.0-1~exp1ubuntu1~18.04.1+ci202102241142+astra1
ceph12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
ceph-base12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
ceph-common12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
ceph-fuse12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
ceph-mds12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
ceph-mgr12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
ceph-mon12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
ceph-osd12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
ceph-resource-agents12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
ceph-test12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
chromium83.0.4103.61-0astragost0+ci202006181621+astra190.0.4430.93-0astragost0+ci202105131252+astra3
chromium-chromedriver83.0.4103.61-0astragost0+ci202006181621+astra190.0.4430.93-0astragost0+ci202105131252+astra3
chromium-common83.0.4103.61-0astragost0+ci202006181621+astra190.0.4430.93-0astragost0+ci202105131252+astra3
chromium-l10n83.0.4103.61-0astragost0+ci202006181621+astra190.0.4430.93-0astragost0+ci202105131252+astra3
chromium-sandbox83.0.4103.61-0astragost0+ci202006181621+astra190.0.4430.93-0astragost0+ci202105131252+astra3
chromium-shell83.0.4103.61-0astragost0+ci202006181621+astra190.0.4430.93-0astragost0+ci202105131252+astra3
clang-91:9.0.1-1astra11:9.0.1-16+ci202102021225+astra14
comerr-dev2.1-1.43.4-2+deb9u12.1-1.43.4-2+deb9u2
compton6.2-astra68.1-0astra1
connman1.33-3+deb9u1+ci202002211247+astra11.33-3+deb9u2+ci202105181836+astra3
connman-dev1.33-3+deb9u1+ci202002211247+astra11.33-3+deb9u2+ci202105181836+astra3
connman-doc1.33-3+deb9u1+ci202002211247+astra11.33-3+deb9u2+ci202105181836+astra3
connman-vpn1.33-3+deb9u1+ci202002211247+astra11.33-3+deb9u2+ci202105181836+astra3
crmsh2.3.2-42.3.2-4+deb9u1
crmsh-doc2.3.2-42.3.2-4+deb9u1
csp-monitor0.0.1+ci21.0.4+ci2
ctdb2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
cups2.2.1-8astra.se292.2.13-1astra.se16
cups-browsed1.16.4-1astra71.16.4-1astra15
cups-bsd2.2.1-8astra.se292.2.13-1astra.se16
cups-client2.2.1-8astra.se292.2.13-1astra.se16
cups-common2.2.1-8astra.se292.2.13-1astra.se16
cups-core-drivers2.2.1-8astra.se292.2.13-1astra.se16
cups-daemon2.2.1-8astra.se292.2.13-1astra.se16
cups-filters1.16.4-1astra71.16.4-1astra15
cups-filters-core-drivers1.16.4-1astra71.16.4-1astra15
cups-ipp-utils2.2.1-8astra.se292.2.13-1astra.se16
cups-ppdc2.2.1-8astra.se292.2.13-1astra.se16
cups-server-common2.2.1-8astra.se292.2.13-1astra.se16
curl7.52.1-5+deb9u97.52.1-5+deb9u13
dbus1.10.28-0+deb9u1astra.se11.12.20-2+astra.se7+ci4
dbus-1-doc1.10.28-0+deb9u1astra.se11.12.20-2+astra.se7+ci4
dbus-tests1.10.28-0+deb9u1astra.se11.12.20-2+astra.se7+ci4
dbus-user-session1.10.28-0+deb9u1astra.se11.12.20-2+astra.se7+ci4
dbus-x111.10.28-0+deb9u1astra.se11.12.20-2+astra.se7+ci4
desktop-file-utils0.23-1astra10.26-1astra1
dnsmasq2.76-5+deb9u12.76-5+deb9u3
dnsmasq-base2.76-5+deb9u12.76-5+deb9u3
dnsmasq-utils2.76-5+deb9u12.76-5+deb9u3
dnsutils1:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
e2fsck-static1.43.4-2+deb9u11.43.4-2+deb9u2
e2fslibs1.43.4-2+deb9u11.43.4-2+deb9u2
e2fslibs-dev1.43.4-2+deb9u11.43.4-2+deb9u2
e2fsprogs1.43.4-2+deb9u11.43.4-2+deb9u2
exim44.89-2+deb9u5astra.se204.89-2+deb9u8astra.se20
exim4-base4.89-2+deb9u5astra.se204.89-2+deb9u8astra.se20
exim4-config4.89-2+deb9u5astra.se204.89-2+deb9u8astra.se20
exim4-daemon-heavy4.89-2+deb9u5astra.se204.89-2+deb9u8astra.se20
exim4-daemon-light4.89-2+deb9u5astra.se204.89-2+deb9u8astra.se20
exim4-dev4.89-2+deb9u5astra.se204.89-2+deb9u8astra.se20
eximon44.89-2+deb9u5astra.se204.89-2+deb9u8astra.se20
ffmpeg7:3.2.14-1~deb9u17:3.2.15-0+deb9u2
ffmpeg-doc7:3.2.14-1~deb9u17:3.2.15-0+deb9u2
firefox72.0.1-1astra388.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10
firefox-astra1.5se11.8
firejail0.9.44.8-20.9.58.2-2+deb10u2+ci202105131452+astra2
flac1.3.2-11.3.2-2+deb9u1
fly-admin-ad-sssd-client0.1.00.1.0+ci1
fly-admin-ald-client0.2.40.2.6+ci2
fly-admin-ald-se0.1.320.1.32+ci3
fly-admin-ald-server0.1.500.1.51+ci3
fly-admin-autostart0.2.120.2.16
fly-admin-center1.2.91.3.1+ci1
fly-admin-date2.3.142.5.3
fly-admin-date-helper2.3.142.5.3
fly-admin-dhcp1.1.52.0.0+ci5
fly-admin-digsig0.2.140.2.15+ci1
fly-admin-dm1.1.151.1.24+ci1
fly-admin-fonts2.1.72.1.8+ci2
fly-admin-freeipa-client0.1.60.1.6+ci1
fly-admin-freeipa-server0.1.140.1.14+ci3
fly-admin-ftp1.2.91.2.9+ci11
fly-admin-gmc0.1.510.1.52
fly-admin-grub21.0.01.0.2
fly-admin-int-check1.6.101.7.1
fly-admin-iso0.2.20.4.3+ci1
fly-admin-kiosk1.6.0+ci191.6.0+ci36
fly-admin-local0.1.960.2.5
fly-admin-local-se0.1.51+ci50.1.51+ci7
fly-admin-marker2.1.112.2.4+ci1
fly-admin-mic0.2.70.3.1+ci4
fly-admin-mouse1.0.01.1.2
fly-admin-ntp1.2.61.2.6+ci9
fly-admin-openvpn-server0.1.80.1.10+ci12
fly-admin-power2.0.12.0.2
fly-admin-printer1.99.161.99.35
fly-admin-printer-mac1.99.41.99.9
fly-admin-reflex1.3.71.3.12
fly-admin-samba1.5.31.5.6+ci4
fly-admin-screen1.0.11.0.2
fly-admin-security-monitor0.3.20.3.2+ci1
fly-admin-service0.1.330.1.34
fly-admin-service-se0.1.440.1.47
fly-admin-winprops1.2.121.2.18+ci1
fly-admin-wm2.6.54+ci22.8.7
fly-all-games2.6.37se2.8.7+ci1
fly-all-main2.6.37se2.8.7+ci1
fly-all-network2.6.37se2.8.7+ci1
fly-all-optional2.6.37se2.8.7+ci1
fly-all-qml2.6.37se2.8.7+ci1
fly-brightness0.2.14+ci10.3.5+ci2
fly-calc2.0.122.0.12+ci1
fly-camera1.3.81.3.10
fly-contacts2.0.102.0.10+ci2
fly-data2.4.71+ci12.5.7+ci3
fly-data-mobile1.0.41.0.4+ci1
fly-date1.0.111.0.11+ci3
fly-dm2.8.42.11.10+ci1
fly-dm-dev2.8.42.11.10+ci1
fly-doc9.0.se239.0.se58
fly-fm1.7.451.7.72.3
fly-fm-audit1.0.6+ci11.1.0
fly-fm-bsign1.0.5+ci11.1.0
fly-fm-dev1.7.451.7.72.3
fly-fm-libs1.7.451.7.72.3
fly-fm-mac0.4.10+ci10.5.1
fly-fm-searchfilters1.7.451.7.72.3
fly-fontconfig-settings0.0.50.0.10
fly-gallery0.7.120.7.13
fly-gps1.0.101.0.10+ci3
fly-hexedit0.5.50.5.5+ci4
fly-jobviewer1.99.161.99.35
fly-launcher1.5.141.5.22
fly-mac-dialog0.12.160.12.16+ci6
fly-mail2.0.142.0.14+ci1
fly-music0.5.170.5.22
fly-notes2.0.142.0.14+ci3
fly-notify-prevlogin1.0.2+ci11.0.2+ci6
fly-orientation0.1.8+ci430.2.2+ci10
fly-pdfview0.3.70.3.8+ci1
fly-phone-db-client1.0.31.0.4+ci4
fly-phone-dbus1.0.71.0.8
fly-phone-widgets1.0.81.0.8+ci1
fly-print-monitor1.99.161.99.35
fly-qdm2.8.42.12.15+ci3
fly-qml-components1.1.121.1.13+ci1
fly-qml-dialer1.0.91.0.9+ci3
fly-reflex1.3.71.3.12
fly-reflex-service1.3.71.3.12
fly-run0.5.50.5.8
fly-run-dev0.5.50.5.8
fly-shutdown-dialog1.0.291.0.31+ci3
fly-sms1.0.101.0.10+ci7
fly-start-panel2.5.82.5.11
fly-su0.2.110.3.0
fly-system-monitor-widget0.1.40.1.4+ci1
fly-update-notifier1.38.81.39.9
fly-vkbd1.2.91.3.0+ci5
fly-weather0.1.60.1.6+ci1
fly-winprops-service1.2.121.2.18+ci1
fly-wm2.30.29+ci52.39.1+ci4
fly-wm-decor2.30.29+ci52.39.1+ci4
fly-xkbmap1.1.61.1.13
flybuild2.6.02.8.1
flyqt5platformtheme1.5.41.5.6
flyui-utils2.2.192.2.19+ci2
fonts-opensymbol2:102.11+LibO6.4.4-1astra92:102.11+LibO6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
fonts-pt1.0.31.0.4+b1
freeipa-admintools4.6.4-14astra.se474.6.4-14astra.se53+ci2
freeipa-client4.6.4-14astra.se474.6.4-14astra.se53+ci2
freeipa-common4.6.4-14astra.se474.6.4-14astra.se53+ci2
freeipa-server4.6.4-14astra.se474.6.4-14astra.se53+ci2
freeipa-server-dns4.6.4-14astra.se474.6.4-14astra.se53+ci2
freeipa-server-trust-ad4.6.4-14astra.se474.6.4-14astra.se53+ci2
freerdp2-dev2.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
freerdp2-shadow-x112.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
freerdp2-wayland2.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
freerdp2-x112.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
freetype2-demos2.6.3-3.22.6.3-3.2+deb9u2
fuse2fs1.43.4-2+deb9u11.43.4-2+deb9u2
gdisk1.0.1-11.0.1-1+deb9u1
ghostscript9.26a~dfsg-0+deb9u6+ci202002281814+astra19.26a~dfsg-0+deb9u7+ci202104222040+astra1
ghostscript-doc9.26a~dfsg-0+deb9u6+ci202002281814+astra19.26a~dfsg-0+deb9u7+ci202104222040+astra1
ghostscript-x9.26a~dfsg-0+deb9u6+ci202002281814+astra19.26a~dfsg-0+deb9u7+ci202104222040+astra1
gir1.2-lokdocview-0.11:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
gir1.2-nma-1.01.8.20-1.1~bpo9+1astra11.8.20-1.1~bpo9+1astra5
gir1.2-packagekitglib-1.01.1.5-2+deb9u11.1.5-2+deb9u2
gir1.2-poppler-0.180.48.0-2+deb9u20.48.0-2+deb9u4
gir1.2-rsvg-2.02.40.16-12.40.21-0+deb9u1
git1:2.11.0-3+deb9u51:2.11.0-3+deb9u7
git-core1:2.11.0-3+deb9u51:2.11.0-3+deb9u7
git-cvs1:2.11.0-3+deb9u51:2.11.0-3+deb9u7
git-daemon-sysvinit1:2.11.0-3+deb9u51:2.11.0-3+deb9u7
git-doc1:2.11.0-3+deb9u51:2.11.0-3+deb9u7
git-el1:2.11.0-3+deb9u51:2.11.0-3+deb9u7
git-email1:2.11.0-3+deb9u51:2.11.0-3+deb9u7
git-gui1:2.11.0-3+deb9u51:2.11.0-3+deb9u7
git-man1:2.11.0-3+deb9u51:2.11.0-3+deb9u7
git-svn1:2.11.0-3+deb9u51:2.11.0-3+deb9u7
gitk1:2.11.0-3+deb9u51:2.11.0-3+deb9u7
gitweb1:2.11.0-3+deb9u51:2.11.0-3+deb9u7
glib-networking2.50.0-12.50.0-1+deb9u1
glib-networking-common2.50.0-12.50.0-1+deb9u1
glib-networking-services2.50.0-12.50.0-1+deb9u1
glib-networking-tests2.50.0-12.50.0-1+deb9u1
gmc-common0.1.510.1.52
gmc-common-ald0.1.500.1.51+ci3
gmc-common-ald-dev0.1.500.1.51+ci3
gmc-common-dev0.1.510.1.52
gmc-miscellaneous0.1.510.1.52
gmc-miscellaneous-dev0.1.510.1.52
gmc-miscellaneous-se0.1.37+ci10.1.37+ci3
gmc-miscellaneous-se-dev0.1.37+ci10.1.37+ci3
golang-redhat-audit-dev1:2.6.7-21:2.6.7-2+ci202009141310+astra1
goldendict1.5.0~rc2+git20180522.b002fec-0astra21.5.0~rc2+git20200409+ds-2astra1
gostsum2.2.3+ci12.2.5
graphicsmagick1.3.30+hg15796-1~deb9u21.3.30+hg15796-1~deb9u4
graphicsmagick-imagemagick-compat1.3.30+hg15796-1~deb9u21.3.30+hg15796-1~deb9u4
graphicsmagick-libmagick-dev-compat1.3.30+hg15796-1~deb9u21.3.30+hg15796-1~deb9u4
grub-common2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-coreboot2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-coreboot-bin2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-efi2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-efi-amd642.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-efi-amd64-bin2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-efi-ia322.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-efi-ia32-bin2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-emu2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-firmware-qemu2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-ieee12752.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-ieee1275-bin2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-linuxbios2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-pc2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-pc-bin2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-rescue-pc2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-theme-starfield2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-xen2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-xen-bin2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub-xen-host2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub22.02~beta3-5astra32.02~beta3-5+deb9u2astra7
grub2-common2.02~beta3-5astra32.02~beta3-5+deb9u2astra7
gstreamer1.0-packagekit1.1.5-2+deb9u11.1.5-2+deb9u2
gufw17.04.1-1.1+ci20191203130117.04.1-1.1+ci202010281618+astra2
haproxy1.7.5-21.8.19-1+deb10u2~bpo9+1
haproxy-doc1.7.5-21.8.19-1+deb10u2~bpo9+1
hicolor-icon-theme0.15-10.17-2
hostapd2:2.4-1+deb9u42:2.4-1+deb9u9
hpijs-ppds3.19.6+dfsg0-1astra13.21.4+dfsg0-1astra1
hplip3.19.6+dfsg0-1astra13.21.4+dfsg0-1astra1
hplip-data3.19.6+dfsg0-1astra13.21.4+dfsg0-1astra1
hplip-doc3.19.6+dfsg0-1astra13.21.4+dfsg0-1astra1
hplip-gui3.19.6+dfsg0-1astra13.21.4+dfsg0-1astra1
hunspell1.4.1-21.7.0-3astra1
hunspell-tools1.4.1-21.7.0-3astra1
ibverbs-utils1.2.1-216.0-1~bpo9+1
icu-devtools57.1-6+deb9u257.1-6+deb9u4
icu-doc57.1-6+deb9u257.1-6+deb9u4
idle-python2.72.7.13-2+deb9u32.7.13-2+deb9u5
idle-python3.53.5.3-1+deb9u13.5.3-1+deb9u4
imagemagick8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
imagemagick-6-common8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
imagemagick-6-doc8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
imagemagick-6.q168:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
imagemagick-6.q16hdri8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
imagemagick-common8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
imagemagick-doc8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
init1.481.56~bpo9+1
init-system-helpers1.481.56~bpo9+1
intel-microcode3.20191115.2~deb10u13.20210216.1~deb10u1
iptables1.6.0+snapshot20161117-61.8.2-4
iptables-astralabel-common2.0.0+ci52.0.0+ci15
iptables-dev1.6.0+snapshot20161117-61.8.2-4
isc-dhcp-client4.3.5-3+deb9u1+ci202007151230+astra34.3.5-3+deb9u2+ci202106091320+astra5
isc-dhcp-client-ddns4.3.5-3+deb9u1+ci202007151230+astra34.3.5-3+deb9u2+ci202106091320+astra5
isc-dhcp-common4.3.5-3+deb9u1+ci202007151230+astra34.3.5-3+deb9u2+ci202106091320+astra5
isc-dhcp-dev4.3.5-3+deb9u1+ci202007151230+astra34.3.5-3+deb9u2+ci202106091320+astra5
isc-dhcp-relay4.3.5-3+deb9u1+ci202007151230+astra34.3.5-3+deb9u2+ci202106091320+astra5
isc-dhcp-server4.3.5-3+deb9u1+ci202007151230+astra34.3.5-3+deb9u2+ci202106091320+astra5
isc-dhcp-server-ldap4.3.5-3+deb9u1+ci202007151230+astra34.3.5-3+deb9u2+ci202106091320+astra5
k3b18.12.1-0astra318.12.1-0astra4
k3b-data18.12.1-0astra318.12.1-0astra4
k3b-extrathemes18.12.1-0astra318.12.1-0astra4
k3b-i18n18.12.1-0astra318.12.1-0astra4
kcm-grub20.6.4+git20180511.699391e-0astra30.6.4+git20180511.699391e-0astra8
kcm-mouse5.17.2-0astra15.17.3-0astra2
kcmshell4:5.9.0-0astra44:5.9.0-0astra6
kcmshell-data4:5.9.0-0astra44:5.9.0-0astra6
kde-spectacle18.04.0-0astra220.08.2-1astra1
kio5.46.0-0ubuntu1astra35.46.0-0ubuntu1astra6
kio-dev5.46.0-0ubuntu1astra35.46.0-0ubuntu1astra6
ldap-utils2.4.44+dfsg-5+deb9u3astra12.4.47+dfsg-3+deb10u2~bpo9+1astra2
lemon3.31.1-23.34.1-3
libapache2-mod-nss1.0.14-11.0.14-1astra1+ci1
libapache2-mod-php1:7.0+491:7.0+49+ci202009041745+astra1
libapache2-mod-php7.07.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
libapt-inst2.01.4.9astra31.4.11+ci202104261713
libapt-pkg-dev1.4.9astra31.4.11+ci202104261713
libapt-pkg-doc1.4.9astra31.4.11+ci202104261713
libapt-pkg5.01.4.9astra31.4.11+ci202104261713
libarchive-dev3.4.2-0astra13.5.0-0astra1
libarchive-tools3.4.2-0astra13.5.0-0astra1
libarchive133.4.2-0astra13.5.0-0astra1
libaudit-common1:2.6.7-21:2.6.7-2+ci202009141310+astra1
libaudit-dev1:2.6.7-21:2.6.7-2+ci202009141310+astra1
libaudit11:2.6.7-21:2.6.7-2+ci202009141310+astra1
libauparse-dev1:2.6.7-21:2.6.7-2+ci202009141310+astra1
libauparse01:2.6.7-21:2.6.7-2+ci202009141310+astra1
libav-tools7:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libavcodec-dev7:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libavcodec-extra7:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libavcodec-extra577:3.2.10-1~deb9u17:3.2.15-0+deb9u2
libavcodec577:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libavdevice-dev7:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libavdevice577:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libavfilter-dev7:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libavfilter-extra7:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libavfilter-extra67:3.2.10-1~deb9u17:3.2.15-0+deb9u2
libavfilter67:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libavformat-dev7:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libavformat577:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libavresample-dev7:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libavresample37:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libavutil-dev7:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libavutil557:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libbind-dev1:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
libbind-export-dev1:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
libbind9-1601:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
libblkid-dev2.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
libblkid12.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
libbluetooth-dev5.43-2+deb9u15.43-2+deb9u3
libbluetooth35.43-2+deb9u15.43-2+deb9u3
libbsd-dev0.8.3-10.8.3-1+deb9u1
libbsd00.8.3-10.8.3-1+deb9u1
libcaca-dev0.99.beta19-2.1~deb9u10.99.beta19-2.1~deb9u2
libcaca00.99.beta19-2.1~deb9u10.99.beta19-2.1~deb9u2
libcacard-dev1:2.5.0-31:2.6.1-1
libcacard01:2.5.0-31:2.6.1-1
libcairo-gobject21.14.8-11.14.8-1+deb9u1
libcairo-script-interpreter21.14.8-11.14.8-1+deb9u1
libcairo21.14.8-11.14.8-1+deb9u1
libcairo2-dev1.14.8-11.14.8-1+deb9u1
libcairo2-doc1.14.8-11.14.8-1+deb9u1
libccid1.4.26-11.4.30-1
libcephfs-dev12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
libcephfs-java12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
libcephfs-jni12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
libcephfs212.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
libcib-dev1.1.16-11.1.24-0+deb9u1
libcib41.1.16-11.1.24-0+deb9u1
libclang-common-9-dev1:9.0.1-1astra11:9.0.1-16+ci202102021225+astra14
libclang-cpp91:9.0.1-1astra11:9.0.1-16+ci202102021225+astra14
libclc-amdgcn0.2.0+git20180518-10.2.0+git20190827-6
libclc-dev0.2.0+git20180518-10.2.0+git20190827-6
libclc-ptx0.2.0+git20180518-10.2.0+git20190827-6
libclc-r6000.2.0+git20180518-10.2.0+git20190827-6
libcomerr21.43.4-2+deb9u11.43.4-2+deb9u2
libcrmcluster-dev1.1.16-11.1.24-0+deb9u1
libcrmcluster41.1.16-11.1.24-0+deb9u1
libcrmcommon-dev1.1.16-11.1.24-0+deb9u1
libcrmcommon31.1.16-11.1.24-0+deb9u1
libcrmservice-dev1.1.16-11.1.24-0+deb9u1
libcrmservice31.1.16-11.1.24-0+deb9u1
libcups22.2.1-8astra.se292.2.13-1astra.se16
libcups2-dev2.2.1-8astra.se292.2.13-1astra.se16
libcupsfilters-dev1.16.4-1astra71.16.4-1astra15
libcupsfilters11.16.4-1astra71.16.4-1astra15
libcupsimage22.2.1-8astra.se292.2.13-1astra.se16
libcupsimage2-dev2.2.1-8astra.se292.2.13-1astra.se16
libcurl37.52.1-5+deb9u97.52.1-5+deb9u13
libcurl3-gnutls7.52.1-5+deb9u97.52.1-5+deb9u13
libcurl3-nss7.52.1-5+deb9u97.52.1-5+deb9u13
libcurl4-doc7.52.1-5+deb9u97.52.1-5+deb9u13
libcurl4-gnutls-dev7.52.1-5+deb9u97.52.1-5+deb9u13
libcurl4-nss-dev7.52.1-5+deb9u97.52.1-5+deb9u13
libcurl4-openssl-dev7.52.1-5+deb9u97.52.1-5+deb9u13
libdbi-perl1.636-11.636-1+deb9u1
libdbus-1-31.10.28-0+deb9u1astra.se11.12.20-2+astra.se7+ci4
libdbus-1-dev1.10.28-0+deb9u1astra.se11.12.20-2+astra.se7+ci4
libdns-export11001:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
libdns11001:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
libdrm-amdgpu12.4.92-12.4.102-1
libdrm-common2.4.92-12.4.102-1
libdrm-dev2.4.92-12.4.102-1
libdrm-intel12.4.92-12.4.102-1
libdrm-nouveau22.4.92-12.4.102-1
libdrm-radeon12.4.92-12.4.102-1
libdrm22.4.92-12.4.102-1
libecpg-compat39.6.10-astrase69.6.20-astra.se2
libecpg-dev9.6.10-astrase69.6.20-astra.se2
libecpg69.6.10-astrase69.6.20-astra.se2
libegl-mesa018.1.3-0astra120.1.7-1+astra1
libegl11.0.0+git20180308-31.3.2-1
libegl1-mesa18.1.3-0astra120.1.7-1+astra1
libegl1-mesa-dev18.1.3-0astra120.1.7-1+astra1
libengine-pkcs11-openssl0.4.3-10.4.9-4+ci202009161734+astra1
libengine-pkcs11-openssl1.10.4.4-40.4.9-4+ci202009161734+astra1
libexif-dev0.6.21-2+deb9u10.6.21-2+deb9u5
libexif120.6.21-2+deb9u10.6.21-2+deb9u5
libfdisk-dev2.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
libfdisk12.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
libflac++-dev1.3.2-11.3.2-2+deb9u1
libflac++6v51.3.2-11.3.2-2+deb9u1
libflac-dev1.3.2-11.3.2-2+deb9u1
libflac-doc1.3.2-11.3.2-2+deb9u1
libflac81.3.2-11.3.2-2+deb9u1
libfly-admin-int-check1.6.101.7.1
libfly-admin-printer1.99.161.99.35
libfly-admin-printer-dev1.99.161.99.35
libflycore2.9.17+ci12.11.6+ci1
libflycore-dev2.9.17+ci12.11.6+ci1
libflydbus2.3.62.3.6+ci1
libflydbus-dev2.3.62.3.6+ci1
libflygetexe1.0.121.0.13
libflygetexe-bin1.0.121.0.13
libflygetexe-dev1.0.121.0.13
libflyintegration-dev1.4.51.4.7
libflyintegration11.4.51.4.7
libflyqtconfig1.0.41.0.5
libflyqtconfig-dev1.0.41.0.5
libflythumbnails-dev2.3.22.3.5
libflythumbnails22.3.22.3.5
libflyui-dev2.8.92.9.0
libflyuiaux22.8.92.9.0
libflyuiextra22.8.92.9.0
libflyuinet22.8.92.9.0
libfontembed-dev1.16.4-1astra71.16.4-1astra15
libfontembed11.16.4-1astra71.16.4-1astra15
libfreerdp-client2-22.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
libfreerdp-server2-22.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
libfreerdp-shadow-subsystem2-22.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
libfreerdp-shadow2-22.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
libfreerdp2-22.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
libfreetype62.6.3-3.22.6.3-3.2+deb9u2
libfreetype6-dev2.6.3-3.22.6.3-3.2+deb9u2
libgbm-dev18.1.3-0astra120.1.7-1+astra1
libgbm118.1.3-0astra120.1.7-1+astra1
libgl11.0.0+git20180308-31.3.2-1
libgl1-mesa-dev18.1.3-0astra120.1.7-1+astra1
libgl1-mesa-dri18.1.3-0astra120.1.7-1+astra1
libgl1-mesa-glx18.1.3-0astra120.1.7-1+astra1
libglapi-mesa18.1.3-0astra120.1.7-1+astra1
libgles21.0.0+git20180308-31.3.2-1
libgles2-mesa18.1.3-0astra120.1.7-1+astra1
libgles2-mesa-dev18.1.3-0astra120.1.7-1+astra1
libglib2.0-02.50.3-2+deb9u22.50.3-2+deb9u2.astra1
libglib2.0-bin2.50.3-2+deb9u22.50.3-2+deb9u2.astra1
libglib2.0-data2.50.3-2+deb9u22.50.3-2+deb9u2.astra1
libglib2.0-dev2.50.3-2+deb9u22.50.3-2+deb9u2.astra1
libglib2.0-doc2.50.3-2+deb9u22.50.3-2+deb9u2.astra1
libglib2.0-tests2.50.3-2+deb9u22.50.3-2+deb9u2.astra1
libglvnd-core-dev1.0.0+git20180308-31.3.2-1
libglvnd-dev1.0.0+git20180308-31.3.2-1
libglvnd01.0.0+git20180308-31.3.2-1
libglx-mesa018.1.3-0astra120.1.7-1+astra1
libglx01.0.0+git20180308-31.3.2-1
libgost2.0.2-22.0.2-4.3
libgost-astra0.0.190.0.20
libgost-dev2.0.2-22.0.2-4.3
libgraphics-magick-perl1.3.30+hg15796-1~deb9u21.3.30+hg15796-1~deb9u4
libgraphicsmagick++-q16-121.3.30+hg15796-1~deb9u21.3.30+hg15796-1~deb9u4
libgraphicsmagick++1-dev1.3.30+hg15796-1~deb9u21.3.30+hg15796-1~deb9u4
libgraphicsmagick-q16-31.3.30+hg15796-1~deb9u21.3.30+hg15796-1~deb9u4
libgraphicsmagick1-dev1.3.30+hg15796-1~deb9u21.3.30+hg15796-1~deb9u4
libgs-dev9.26a~dfsg-0+deb9u6+ci202002281814+astra19.26a~dfsg-0+deb9u7+ci202104222040+astra1
libgs99.26a~dfsg-0+deb9u6+ci202002281814+astra19.26a~dfsg-0+deb9u7+ci202104222040+astra1
libgs9-common9.26a~dfsg-0+deb9u6+ci202002281814+astra19.26a~dfsg-0+deb9u7+ci202104222040+astra1
libhpmud-dev3.19.6+dfsg0-1astra13.21.4+dfsg0-1astra1
libhpmud03.19.6+dfsg0-1astra13.21.4+dfsg0-1astra1
libhunspell-dev1.4.1-21.7.0-3astra1
libibverbs-dev1.2.1-216.0-1~bpo9+1
libibverbs11.2.1-216.0-1~bpo9+1
libicu-dev57.1-6+deb9u257.1-6+deb9u4
libicu5757.1-6+deb9u257.1-6+deb9u4
libimage-magick-perl8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libimage-magick-q16-perl8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libimage-magick-q16hdri-perl8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libip4tc-dev1.6.0+snapshot20161117-61.8.2-4
libip4tc01.6.0+snapshot20161117-61.8.2-4
libip6tc-dev1.6.0+snapshot20161117-61.8.2-4
libip6tc01.6.0+snapshot20161117-61.8.2-4
libipa-hbac-dev1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libipa-hbac01.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libiptc-dev1.6.0+snapshot20161117-61.8.2-4
libiptc01.6.0+snapshot20161117-61.8.2-4
libirs-export1601:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
libirs1601:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
libisc-export1691:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
libisc1691:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
libisccc-export1601:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
libisccc1601:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
libisccfg-export1601:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
libisccfg1601:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
libjpeg-dev1:1.5.1-2+b11:1.5.1-2+deb9u1
libjpeg-turbo-progs1:1.5.1-2+b11:1.5.1-2+deb9u1
libjpeg62-turbo1:1.5.1-2+b11:1.5.1-2+deb9u1
libjpeg62-turbo-dev1:1.5.1-2+b11:1.5.1-2+deb9u1
libjs-dojo-core1.14.2+dfsg1-11.15.4+dfsg1-1
libjs-dojo-dijit1.14.2+dfsg1-11.15.4+dfsg1-1
libjs-dojo-dojox1.14.2+dfsg1-11.15.4+dfsg1-1
libjs-jquery3.1.1-2+deb9u13.1.1-2+deb9u2
libjson-c-dev0.12.1-1.10.12.1-1.1+deb9u1
libjson-c-doc0.12.1-1.10.12.1-1.1+deb9u1
libjson-c30.12.1-1.10.12.1-1.1+deb9u1
libjuh-java1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libjurt-java1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libk3b-dev18.12.1-0astra318.12.1-0astra4
libk3b718.12.1-0astra318.12.1-0astra4
libk3b7-extracodecs18.12.1-0astra318.12.1-0astra4
libkf5kio-dev5.46.0-0ubuntu1astra35.46.0-0ubuntu1astra6
libkf5kiocore55.46.0-0ubuntu1astra35.46.0-0ubuntu1astra6
libkf5kiofilewidgets55.46.0-0ubuntu1astra35.46.0-0ubuntu1astra6
libkf5kiogui55.46.0-0ubuntu1astra35.46.0-0ubuntu1astra6
libkf5kiontlm55.46.0-0ubuntu1astra35.46.0-0ubuntu1astra6
libkf5kiowidgets55.46.0-0ubuntu1astra35.46.0-0ubuntu1astra6
libkf5widgetsaddons-data5.46.0-0ubuntu1astra15.46.0-0ubuntu1astra4
libkf5widgetsaddons-dev5.46.0-0ubuntu1astra15.46.0-0ubuntu1astra4
libkf5widgetsaddons55.46.0-0ubuntu1astra15.46.0-0ubuntu1astra4
libldap-2.4-22.4.44+dfsg-5+deb9u3astra12.4.47+dfsg-3+deb10u2~bpo9+1astra2
libldap-common2.4.44+dfsg-5+deb9u3astra12.4.47+dfsg-3+deb10u2~bpo9+1astra2
libldap2-dev2.4.44+dfsg-5+deb9u3astra12.4.47+dfsg-3+deb10u2~bpo9+1astra2
liblibreofficekitgtk1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libllvm91:9.0.1-1astra11:9.0.1-16+ci202102021225+astra14
liblrmd-dev1.1.16-11.1.24-0+deb9u1
liblrmd11.1.16-11.1.24-0+deb9u1
liblua5.3-05.3.3-15.3.3-1+deb9u1
liblua5.3-dev5.3.3-15.3.3-1+deb9u1
liblwres1601:9.11.3+dfsg-1ubuntu1.111:9.11.3+dfsg-1ubuntu1.15+ci202105041610+astra1
libmagick++-6-headers8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagick++-6.q16-78:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagick++-6.q16-dev8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagick++-6.q16hdri-78:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagick++-6.q16hdri-dev8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagick++-dev8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickcore-6-arch-config8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickcore-6-headers8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickcore-6.q16-38:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickcore-6.q16-3-extra8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickcore-6.q16-dev8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickcore-6.q16hdri-38:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickcore-6.q16hdri-3-extra8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickcore-6.q16hdri-dev8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickcore-dev8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickwand-6-headers8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickwand-6.q16-38:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickwand-6.q16-dev8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickwand-6.q16hdri-38:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickwand-6.q16hdri-dev8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmagickwand-dev8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
libmariadbclient-dev10.1.37-0+deb9u110.1.48-0+deb9u2
libmariadbclient-dev-compat10.1.37-0+deb9u110.1.48-0+deb9u2
libmariadbclient1810.1.37-0+deb9u110.1.48-0+deb9u2
libmariadbd-dev10.1.37-0+deb9u110.1.48-0+deb9u2
libmariadbd1810.1.37-0+deb9u110.1.48-0+deb9u2
libmount-dev2.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
libmount12.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
libnftnl-dev1.0.7-11.1.1-1~bpo9+1
libnma-dev1.8.20-1.1~bpo9+1astra11.8.20-1.1~bpo9+1astra5
libnma01.8.20-1.1~bpo9+1astra11.8.20-1.1~bpo9+1astra5
libnss-ldapd0.9.7-2+deb9u1astra00.9.7-2+deb9u1+ci202010081615
libnss-libvirt3.0.0-4+deb9u40astra.se215.0.0-4+deb10u1astra.se27
libnss-myhostname232-25+deb9u12astra.se9232-25+deb9u12astra.se17
libnss-mymachines232-25+deb9u12astra.se9232-25+deb9u12astra.se17
libnss-resolve232-25+deb9u12astra.se9232-25+deb9u12astra.se17
libnss-sss1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libnss-systemd232-25+deb9u12astra.se9232-25+deb9u12astra.se17
libnss-winbind2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
libofficebean-java1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libonig-dev6.1.3-26.1.3-2+deb9u2
libonig46.1.3-26.1.3-2+deb9u2
libopenexr-dev2.2.0-112.2.0-11+deb9u2
libopenexr222.2.0-112.2.0-11+deb9u2
libopengl01.0.0+git20180308-31.3.2-1
libopenjp2-72.1.2-1.1+deb9u32.1.2-1.1+deb9u6
libopenjp2-7-dev2.1.2-1.1+deb9u32.1.2-1.1+deb9u6
libopenjp2-tools2.1.2-1.1+deb9u32.1.2-1.1+deb9u6
libopenjp3d-tools2.1.2-1.1+deb9u32.1.2-1.1+deb9u6
libopenjp3d72.1.2-1.1+deb9u32.1.2-1.1+deb9u6
libopenjpip-dec-server2.1.2-1.1+deb9u32.1.2-1.1+deb9u6
libopenjpip-viewer2.1.2-1.1+deb9u32.1.2-1.1+deb9u6
libopenjpip72.1.2-1.1+deb9u32.1.2-1.1+deb9u6
libopenmpt-dev0.2.7386~beta20.3-3+deb9u30.2.7386~beta20.3-3+deb9u4
libopenmpt-doc0.2.7386~beta20.3-3+deb9u30.2.7386~beta20.3-3+deb9u4
libopenmpt-modplug-dev0.2.7386~beta20.3-3+deb9u30.2.7386~beta20.3-3+deb9u4
libopenmpt-modplug10.2.7386~beta20.3-3+deb9u30.2.7386~beta20.3-3+deb9u4
libopenmpt00.2.7386~beta20.3-3+deb9u30.2.7386~beta20.3-3+deb9u4
libosmesa618.1.3-0astra120.1.7-1+astra1
libosmesa6-dev18.1.3-0astra120.1.7-1+astra1
libp11-dev0.4.3-10.4.9-4+ci202009161734+astra1
libp11-kit-dev0.23.3-20.23.3-2+deb9u1
libp11-kit00.23.3-20.23.3-2+deb9u1
libpackagekit-glib2-181.1.5-2+deb9u11.1.5-2+deb9u2
libpackagekit-glib2-dev1.1.5-2+deb9u11.1.5-2+deb9u2
libpam-csp0.0.71.0.4+ci2
libpam-krb54.7-3astra34.7-4+deb9u1astra2
libpam-ldapd0.9.7-2+deb9u1astra00.9.7-2+deb9u1+ci202010081615
libpam-p110.1.5-70.2.0-2+ci202010081321+astra1
libpam-sss1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libpam-systemd232-25+deb9u12astra.se9232-25+deb9u12astra.se17
libpam-winbind2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
libparse-pidl-perl2:4.9.5+dfsg-5astra.se3+really0.022:4.9.5+dfsg-5+deb10u1astra.se2+really0.02
libparsec-aud-db-ald22.5.290+ci92.5.291+ci16
libparsec-aud-db-ipa22.5.290+ci92.5.291+ci16
libparsec-aud-db-ldap22.5.290+ci92.5.291+ci16
libparsec-aud-db-legacy22.5.290+ci92.5.291+ci16
libparsec-aud-db-sssd22.5.290+ci92.5.291+ci16
libparsec-aud22.5.290+ci92.5.291+ci16
libparsec-aud2-dev2.5.290+ci92.5.291+ci16
libparsec-base22.5.290+ci92.5.291+ci16
libparsec-base2-dev2.5.290+ci92.5.291+ci16
libparsec-cap-db-ald22.5.290+ci92.5.291+ci16
libparsec-cap-db-ldap22.5.290+ci92.5.291+ci16
libparsec-cap-db-legacy22.5.290+ci92.5.291+ci16
libparsec-cap-db-sssd22.5.290+ci92.5.291+ci16
libparsec-cap22.5.290+ci92.5.291+ci16
libparsec-cap2-dev2.5.290+ci92.5.291+ci16
libparsec-common-qt5-11.1.31.1.5+ci2
libparsec-common-qt5-1-dev1.1.31.1.5+ci2
libparsec-db-ldap22.5.290+ci92.5.291+ci16
libparsec-db-sssd22.5.290+ci92.5.291+ci16
libparsec-iss22.5.290+ci92.5.291+ci16
libparsec-iss2-dev2.5.290+ci92.5.291+ci16
libparsec-log22.5.290+ci92.5.291+ci16
libparsec-log2-dev2.5.290+ci92.5.291+ci16
libparsec-mac-db-ald22.5.290+ci92.5.291+ci16
libparsec-mac-db-ldap22.5.290+ci92.5.291+ci16
libparsec-mac-db-legacy22.5.290+ci92.5.291+ci16
libparsec-mac-db-sssd22.5.290+ci92.5.291+ci16
libparsec-mac-qt5-10.13.110.13.11+ci2
libparsec-mac-qt5-1-dev0.13.110.13.11+ci2
libparsec-mac22.5.290+ci92.5.291+ci16
libparsec-mac2-dev2.5.290+ci92.5.291+ci16
libparsec-mic-db-ald22.5.290+ci92.5.291+ci16
libparsec-mic-db-ldap22.5.290+ci92.5.291+ci16
libparsec-mic-db-sssd22.5.290+ci92.5.291+ci16
libparsec-mic22.5.290+ci92.5.291+ci16
libparsec-mic2-dev2.5.290+ci92.5.291+ci16
libpdac++2.5.290+ci92.5.291+ci16
libpdac++-dev2.5.290+ci92.5.291+ci16
libpdp2.5.290+ci92.5.291+ci16
libpdp-dev2.5.290+ci92.5.291+ci16
libpdphelper1.0.41.0.4+ci1
libpdphelper-dev1.0.41.0.4+ci1
libpe-rules21.1.16-11.1.24-0+deb9u1
libpe-status101.1.16-11.1.24-0+deb9u1
libpengine-dev1.1.16-11.1.24-0+deb9u1
libpengine101.1.16-11.1.24-0+deb9u1
libperl-dev5.24.1-3+deb9u55.24.1-3+deb9u7
libperl5.245.24.1-3+deb9u55.24.1-3+deb9u7
libpgpool-dev3.5.3-1astra.se34.1.4-astrase1
libpgpool03.5.3-1astra.se34.1.4-astrase1
libpgtypes39.6.10-astrase69.6.20-astra.se2
libphp-embed1:7.0+491:7.0+49+ci202009041745+astra1
libphp7.0-embed7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
libpoppler-cpp-dev0.48.0-2+deb9u20.48.0-2+deb9u4
libpoppler-cpp0v50.48.0-2+deb9u20.48.0-2+deb9u4
libpoppler-dev0.48.0-2+deb9u20.48.0-2+deb9u4
libpoppler-glib-dev0.48.0-2+deb9u20.48.0-2+deb9u4
libpoppler-glib-doc0.48.0-2+deb9u20.48.0-2+deb9u4
libpoppler-glib80.48.0-2+deb9u20.48.0-2+deb9u4
libpoppler-private-dev0.48.0-2+deb9u20.48.0-2+deb9u4
libpoppler-qt4-40.48.0-2+deb9u20.48.0-2+deb9u4
libpoppler-qt4-dev0.48.0-2+deb9u20.48.0-2+deb9u4
libpoppler-qt5-10.48.0-2+deb9u20.48.0-2+deb9u4
libpoppler-qt5-dev0.48.0-2+deb9u20.48.0-2+deb9u4
libpoppler640.48.0-2+deb9u20.48.0-2+deb9u4
libpostproc-dev7:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libpostproc547:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libpowerdevilcore24:5.12.5-1astra44:5.12.5-1astra11
libpowerdevilui54:5.12.5-1astra44:5.12.5-1astra11
libpq-dev9.6.10-astrase69.6.20-astra.se2
libpq59.6.10-astrase69.6.20-astra.se2
libpython2.72.7.13-2+deb9u32.7.13-2+deb9u5
libpython2.7-dbg2.7.13-2+deb9u32.7.13-2+deb9u5
libpython2.7-dev2.7.13-2+deb9u32.7.13-2+deb9u5
libpython2.7-minimal2.7.13-2+deb9u32.7.13-2+deb9u5
libpython2.7-stdlib2.7.13-2+deb9u32.7.13-2+deb9u5
libpython2.7-testsuite2.7.13-2+deb9u32.7.13-2+deb9u5
libpython3.53.5.3-1+deb9u13.5.3-1+deb9u4
libpython3.5-dbg3.5.3-1+deb9u13.5.3-1+deb9u4
libpython3.5-dev3.5.3-1+deb9u13.5.3-1+deb9u4
libpython3.5-minimal3.5.3-1+deb9u13.5.3-1+deb9u4
libpython3.5-stdlib3.5.3-1+deb9u13.5.3-1+deb9u4
libpython3.5-testsuite3.5.3-1+deb9u13.5.3-1+deb9u4
libqt3-compat-headers3:3.3.8b-11astra93:3.3.8b-11astra11
libqt3-headers3:3.3.8b-11astra93:3.3.8b-11astra11
libqt3-i18n3:3.3.8b-11astra93:3.3.8b-11astra11
libqt3-mt3:3.3.8b-11astra93:3.3.8b-11astra11
libqt3-mt-dev3:3.3.8b-11astra93:3.3.8b-11astra11
libqt3-mt-odbc3:3.3.8b-11astra93:3.3.8b-11astra11
libqt3-mt-psql3:3.3.8b-11astra93:3.3.8b-11astra11
libqt3-mt-sqlite3:3.3.8b-11astra93:3.3.8b-11astra11
libqt4-assistant4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-core4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-dbg4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-dbus4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-declarative4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-declarative-folderlistmodel4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-declarative-gestures4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-declarative-particles4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-declarative-shaders4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-designer4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-designer-dbg4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-dev4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-dev-bin4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-gui4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-help4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-multimedia4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-network4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-opengl4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-opengl-dev4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-private-dev4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-qt3support4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-qt3support-dbg4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-script4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-script-dbg4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-scripttools4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-sql4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-sql-mysql4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-sql-odbc4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-sql-psql4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-sql-sqlite4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-sql-tds4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-svg4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-test4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-webkit4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-webkit-dbg4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-xml4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-xmlpatterns4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt4-xmlpatterns-dbg4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqt5concurrent55.11.0-0astra285.11.0-0astra50
libqt5core5a5.11.0-0astra285.11.0-0astra50
libqt5dbus55.11.0-0astra285.11.0-0astra50
libqt5gui55.11.0-0astra285.11.0-0astra50
libqt5location55.11.0-0astra15.11.0-0astra2
libqt5location5-plugins5.11.0-0astra15.11.0-0astra2
libqt5network55.11.0-0astra285.11.0-0astra50
libqt5opengl55.11.0-0astra285.11.0-0astra50
libqt5opengl5-dev5.11.0-0astra285.11.0-0astra50
libqt5pdf55.9.0+git20170221.45b18c-1astra15.9.0+git20180325.ed8717-1astra1+ci1
libqt5pdf5-dev5.9.0+git20170221.45b18c-1astra15.9.0+git20180325.ed8717-1astra1+ci1
libqt5positioning55.11.0-0astra15.11.0-0astra2
libqt5positioning5-plugins5.11.0-0astra15.11.0-0astra2
libqt5printsupport55.11.0-0astra285.11.0-0astra50
libqt5sql55.11.0-0astra285.11.0-0astra50
libqt5sql5-ibase5.11.0-0astra285.11.0-0astra50
libqt5sql5-mysql5.11.0-0astra285.11.0-0astra50
libqt5sql5-odbc5.11.0-0astra285.11.0-0astra50
libqt5sql5-psql5.11.0-0astra285.11.0-0astra50
libqt5sql5-sqlite5.11.0-0astra285.11.0-0astra50
libqt5sql5-tds5.11.0-0astra285.11.0-0astra50
libqt5test55.11.0-0astra285.11.0-0astra50
libqt5widgets55.11.0-0astra285.11.0-0astra50
libqt5xml55.11.0-0astra285.11.0-0astra50
libqtcore44:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqtdbus44:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
libqtgui44:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
librados-dev12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
librados212.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
libradosstriper-dev12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
libradosstriper112.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
libraptor2-02.0.14-12.0.14-1+deb9u1
libraptor2-dev2.0.14-12.0.14-1+deb9u1
libraptor2-doc2.0.14-12.0.14-1+deb9u1
librbd-dev12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
librbd112.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
librdmacm-dev1.1.0-216.0-1~bpo9+1
librdmacm11.1.0-216.0-1~bpo9+1
libreoffice1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-astra1.0.271.0.42
libreoffice-avmedia-backend-gstreamer1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-base1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-base-core1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-base-drivers1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-calc1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-common1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-core1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-dev1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-dev-common1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-dev-doc1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-draw1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-evolution1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-gnome1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-gtk21:6.0.5-1astra11:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-gtk31:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-ca1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-common1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-cs1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-da1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-de1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-dz1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-el1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-en-gb1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-en-us1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-es1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-et1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-eu1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-fi1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-fr1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-gl1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-hi1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-hu1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-id1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-it1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-ja1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-km1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-ko1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-nl1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-om1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-pl1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-pt1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-pt-br1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-ru1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-sk1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-sl1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-sv1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-tr1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-vi1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-zh-cn1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-help-zh-tw1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-impress1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-java-common1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-kde51:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-kf51:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-af1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-am1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ar1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-as1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ast1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-be1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-bg1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-bn1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-br1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-bs1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ca1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-cs1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-cy1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-da1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-de1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-dz1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-el1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-en-gb1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-en-za1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-eo1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-es1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-et1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-eu1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-fa1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-fi1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-fr1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ga1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-gd1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-gl1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-gu1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-gug1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-he1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-hi1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-hr1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-hu1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-id1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-in1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-is1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-it1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ja1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ka1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-kk1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-km1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-kmr1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-kn1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ko1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-lt1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-lv1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-mk1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ml1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-mn1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-mr1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-nb1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ne1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-nl1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-nn1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-nr1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-nso1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-oc1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-om1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-or1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-pa-in1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-pl1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-pt1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-pt-br1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ro1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ru1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-rw1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-si1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-sk1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-sl1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-sr1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ss1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-st1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-sv1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-szl1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ta1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-te1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-tg1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-th1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-tn1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-tr1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ts1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ug1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-uk1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-uz1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-ve1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-vi1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-xh1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-za1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-zh-cn1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-zh-tw1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-l10n-zu1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-librelogo1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-math1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-mysql-connector1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-nlpsolver0.9+LibO6.4.4-1astra90.9+LibO6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-officebean1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-ogltrans1:6.0.5-1astra11:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-pdfimport1:6.0.5-1astra11:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-plasma1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-qt51:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-report-builder1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-report-builder-bin1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-script-provider-bsh1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-script-provider-js1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-script-provider-python1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-sdbc-firebird1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-sdbc-hsqldb1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-sdbc-mysql1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-sdbc-postgresql1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-style-breeze1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-style-colibre1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-style-elementary1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-style-galaxy1:6.0.5-1astra11:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-style-sifr1:6.0.5-1astra11:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-style-tango1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-systray1:6.0.5-1astra11:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-wiki-publisher1.2.0+LibO6.4.4-1astra91.2.0+LibO6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreoffice-writer1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreofficekit-data1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libreofficekit-dev1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
librgw-dev12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
librgw212.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
libridl-java1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
librsvg2-22.40.16-12.40.21-0+deb9u1
librsvg2-bin2.40.16-12.40.21-0+deb9u1
librsvg2-common2.40.16-12.40.21-0+deb9u1
librsvg2-dev2.40.16-12.40.21-0+deb9u1
librsvg2-doc2.40.16-12.40.21-0+deb9u1
libruby2.32.3.3-1+deb9u72.3.3-1+deb9u9
libsane1.0.25-4.11.0.25-4.1+deb9u2
libsane-common1.0.25-4.11.0.25-4.1+deb9u2
libsane-dev1.0.25-4.11.0.25-4.1+deb9u2
libsane-hpaio3.19.6+dfsg0-1astra13.21.4+dfsg0-1astra1
libsdl2-2.0-02.0.5+dfsg1-22.0.5+dfsg1-2+deb9u1
libsdl2-dev2.0.5+dfsg1-22.0.5+dfsg1-2+deb9u1
libsdl2-doc2.0.5+dfsg1-22.0.5+dfsg1-2+deb9u1
libseccomp-dev2.3.1-2.12.4.3-1ubuntu3.18.04.3
libseccomp22.3.1-2.12.4.3-1ubuntu3.18.04.3
libsmartcols-dev2.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
libsmartcols12.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
libsmbclient2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
libsmbclient-dev2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
libsndfile11.0.27-31.0.27-3+deb9u1
libsndfile1-dev1.0.27-31.0.27-3+deb9u1
libsnmp-base5.7.3+dfsg-1.7+deb9u15.7.3+dfsg-1.7+deb9u3
libsnmp-dev5.7.3+dfsg-1.7+deb9u15.7.3+dfsg-1.7+deb9u3
libsnmp-perl5.7.3+dfsg-1.7+deb9u15.7.3+dfsg-1.7+deb9u3
libsnmp305.7.3+dfsg-1.7+deb9u15.7.3+dfsg-1.7+deb9u3
libspectre-dev0.2.8-1astra10.2.9-0astra1
libspectre10.2.8-1astra10.2.9-0astra1
libspice-client-glib-2.0-80.33-3.3+deb9u1.astra.se10.35-2.astra.se2
libspice-client-glib-2.0-dev0.33-3.3+deb9u1.astra.se10.35-2.astra.se2
libspice-client-gtk-3.0-50.33-3.3+deb9u1.astra.se10.35-2.astra.se2
libspice-client-gtk-3.0-dev0.33-3.3+deb9u1.astra.se10.35-2.astra.se2
libspice-server-dev0.12.8-2.1+deb9u3astra.se10.14.0-1.3+deb10u1.astra.se1
libspice-server10.12.8-2.1+deb9u3astra.se10.14.0-1.3+deb10u1.astra.se1
libsqlite3-03.31.1-23.34.1-3
libsqlite3-dev3.31.1-23.34.1-3
libsqlite3-tcl3.31.1-23.34.1-3
libss21.43.4-2+deb9u11.43.4-2+deb9u2
libssh-40.7.3-2+deb9u10.7.3-2+deb9u3
libssh-dev0.7.3-2+deb9u10.7.3-2+deb9u3
libssh-doc0.7.3-2+deb9u10.7.3-2+deb9u3
libssh-gcrypt-40.7.3-2+deb9u10.7.3-2+deb9u3
libssh-gcrypt-dev0.7.3-2+deb9u10.7.3-2+deb9u3
libssl-dev1.1.1d-2astra21.1.1k-1astra3
libssl-doc1.1.1d-2astra21.1.1k-1astra3
libssl1.0-dev1.0.2u-1~deb9u11.0.2u-1~deb9u4
libssl1.0.21.0.2u-1~deb9u11.0.2u-1~deb9u4
libssl1.11.1.1d-2astra21.1.1k-1astra3
libsss-certmap-dev1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libsss-certmap01.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libsss-idmap-dev1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libsss-idmap01.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libsss-nss-idmap-dev1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libsss-nss-idmap01.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libsss-simpleifp-dev1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libsss-simpleifp01.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libsss-sudo1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libstd-rust-dev1.37.0+dfsg1+llvm-1astra11.47.0+dfsg1+llvm-1ubuntu1~18.04.1+ci202102161833+astra4
libstonithd-dev1.1.16-11.1.24-0+deb9u1
libstonithd21.1.16-11.1.24-0+deb9u1
libswresample-dev7:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libswresample27:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libswscale-dev7:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libswscale47:3.2.14-1~deb9u17:3.2.15-0+deb9u2
libsystemd-dev232-25+deb9u12astra.se9232-25+deb9u12astra.se17
libsystemd0232-25+deb9u12astra.se9232-25+deb9u12astra.se17
libtag1-dev1.11.1+dfsg.1-0.1astra11.11.1+dfsg.1-0.1+ci202009151834+astra3
libtag1-doc1.11.1+dfsg.1-0.1astra11.11.1+dfsg.1-0.1+ci202009151834+astra3
libtag1v51.11.1+dfsg.1-0.1astra11.11.1+dfsg.1-0.1+ci202009151834+astra3
libtag1v5-vanilla1.11.1+dfsg.1-0.1astra11.11.1+dfsg.1-0.1+ci202009151834+astra3
libtagc01.11.1+dfsg.1-0.1astra11.11.1+dfsg.1-0.1+ci202009151834+astra3
libtagc0-dev1.11.1+dfsg.1-0.1astra11.11.1+dfsg.1-0.1+ci202009151834+astra3
libtiff-doc4.0.8-2+deb9u44.0.8-2+deb9u5
libtiff-opengl4.0.8-2+deb9u44.0.8-2+deb9u5
libtiff-tools4.0.8-2+deb9u44.0.8-2+deb9u5
libtiff54.0.8-2+deb9u44.0.8-2+deb9u5
libtiff5-dev4.0.8-2+deb9u44.0.8-2+deb9u5
libtiffxx54.0.8-2+deb9u44.0.8-2+deb9u5
libtransitioner21.1.16-11.1.24-0+deb9u1
libturbojpeg01:1.5.1-2+b11:1.5.1-2+deb9u1
libturbojpeg0-dev1:1.5.1-2+b11:1.5.1-2+deb9u1
libudev-dev232-25+deb9u12astra.se9232-25+deb9u12astra.se17
libudev1232-25+deb9u12astra.se9232-25+deb9u12astra.se17
libuno-cppu31:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libuno-cppuhelpergcc3-31:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libuno-purpenvhelpergcc3-31:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libuno-sal31:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libuno-salhelpergcc3-31:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libunoil-java1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libunoloader-java1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
libupnp-dev1:1.6.19+git20160116-1.21:1.6.19+git20160116-1.2+deb9u1
libupnp61:1.6.19+git20160116-1.21:1.6.19+git20160116-1.2+deb9u1
libupnp6-dev1:1.6.19+git20160116-1.21:1.6.19+git20160116-1.2+deb9u1
libupnp6-doc1:1.6.19+git20160116-1.21:1.6.19+git20160116-1.2+deb9u1
libuuid12.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
libuwac0-02.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
libuwac0-dev2.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
libvirt-clients3.0.0-4+deb9u40astra.se215.0.0-4+deb10u1astra.se27
libvirt-daemon3.0.0-4+deb9u40astra.se215.0.0-4+deb10u1astra.se27
libvirt-daemon-system3.0.0-4+deb9u40astra.se215.0.0-4+deb10u1astra.se27
libvirt-dev3.0.0-4+deb9u40astra.se215.0.0-4+deb10u1astra.se27
libvirt-doc3.0.0-4+deb9u40astra.se215.0.0-4+deb10u1astra.se27
libvirt-sanlock3.0.0-4+deb9u40astra.se215.0.0-4+deb10u1astra.se27
libvirt03.0.0-4+deb9u40astra.se215.0.0-4+deb10u1astra.se27
libvlc-bin3.0.8-0+deb9u1astra13.0.12-0astra1
libvlc-dev3.0.8-0+deb9u1astra13.0.12-0astra1
libvlc53.0.8-0+deb9u1astra13.0.12-0astra1
libvlccore-dev3.0.8-0+deb9u1astra13.0.12-0astra1
libvlccore93.0.8-0+deb9u1astra13.0.12-0astra1
libvncclient10.9.11+dfsg-1.3~deb9u10.9.11+dfsg-1.3~deb9u6
libvncserver-config0.9.11+dfsg-1.3~deb9u10.9.11+dfsg-1.3~deb9u6
libvncserver-dev0.9.11+dfsg-1.3~deb9u10.9.11+dfsg-1.3~deb9u6
libvncserver10.9.11+dfsg-1.3~deb9u10.9.11+dfsg-1.3~deb9u6
libwavpack-dev5.0.0-2+deb9u25.0.0-2+deb9u3
libwavpack15.0.0-2+deb9u25.0.0-2+deb9u3
libwayland-egl1-mesa18.1.3-0astra120.1.7-1+astra1
libwbclient-dev2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
libwbclient-sssd1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libwbclient-sssd-dev1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
libwbclient02:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
libwinpr-tools2-22.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
libwinpr2-22.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
libwinpr2-dev2.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
libx11-62:1.6.4-3+deb9u12:1.7.1-1astra1
libx11-data2:1.6.4-3+deb9u12:1.7.1-1astra1
libx11-dev2:1.6.4-3+deb9u12:1.7.1-1astra1
libx11-doc2:1.6.4-3+deb9u12:1.7.1-1astra1
libx11-xcb-dev2:1.6.4-3+deb9u12:1.7.1-1astra1
libx11-xcb12:1.6.4-3+deb9u12:1.7.1-1astra1
libxatracker-dev18.1.3-0astra120.1.7-1+astra1
libxatracker218.1.3-0astra120.1.7-1+astra1
libxcb-composite01.13-1astra.se11.13.1-2astra.se8
libxcb-composite0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-damage01.13-1astra.se11.13.1-2astra.se8
libxcb-damage0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-doc1.13-1astra.se11.13.1-2astra.se8
libxcb-dpms01.13-1astra.se11.13.1-2astra.se8
libxcb-dpms0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-dri2-01.13-1astra.se11.13.1-2astra.se8
libxcb-dri2-0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-dri3-01.13-1astra.se11.13.1-2astra.se8
libxcb-dri3-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-glx01.13-1astra.se11.13.1-2astra.se8
libxcb-glx0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-present-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-present01.13-1astra.se11.13.1-2astra.se8
libxcb-randr01.13-1astra.se11.13.1-2astra.se8
libxcb-randr0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-record01.13-1astra.se11.13.1-2astra.se8
libxcb-record0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-render01.13-1astra.se11.13.1-2astra.se8
libxcb-render0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-res01.13-1astra.se11.13.1-2astra.se8
libxcb-res0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-screensaver01.13-1astra.se11.13.1-2astra.se8
libxcb-screensaver0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-shape01.13-1astra.se11.13.1-2astra.se8
libxcb-shape0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-shm01.13-1astra.se11.13.1-2astra.se8
libxcb-shm0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-sync-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-sync11.13-1astra.se11.13.1-2astra.se8
libxcb-xf86dri01.13-1astra.se11.13.1-2astra.se8
libxcb-xf86dri0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-xfixes01.13-1astra.se11.13.1-2astra.se8
libxcb-xfixes0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-xinerama01.13-1astra.se11.13.1-2astra.se8
libxcb-xinerama0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-xkb-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-xkb11.13-1astra.se11.13.1-2astra.se8
libxcb-xparsec1.13-1astra.se11.13.1-2astra.se8
libxcb-xparsec-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-xtest01.13-1astra.se11.13.1-2astra.se8
libxcb-xtest0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-xv01.13-1astra.se11.13.1-2astra.se8
libxcb-xv0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb-xvmc01.13-1astra.se11.13.1-2astra.se8
libxcb-xvmc0-dev1.13-1astra.se11.13.1-2astra.se8
libxcb11.13-1astra.se11.13.1-2astra.se8
libxcb1-dev1.13-1astra.se11.13.1-2astra.se8
libxcomposite-dev1:0.4.4-21:0.4.5-1astra1
libxcomposite11:0.4.4-21:0.4.5-1astra1
libxdamage-dev1:1.1.4-21:1.1.5-2astra1
libxdamage11:1.1.4-21:1.1.5-2astra1
libxerces-c-dev3.1.4+debian-2+deb9u13.1.4+debian-2+deb9u2
libxerces-c-doc3.1.4+debian-2+deb9u13.1.4+debian-2+deb9u2
libxerces-c-samples3.1.4+debian-2+deb9u13.1.4+debian-2+deb9u2
libxerces-c3.13.1.4+debian-2+deb9u13.1.4+debian-2+deb9u2
libxfixes-dev1:5.0.3-11:5.0.3-2astra1
libxfixes31:5.0.3-11:5.0.3-2astra1
libxml22.9.4+dfsg1-2.2+deb9u22.9.4+dfsg1-2.2+deb9u3
libxml2-dev2.9.4+dfsg1-2.2+deb9u22.9.4+dfsg1-2.2+deb9u3
libxml2-doc2.9.4+dfsg1-2.2+deb9u22.9.4+dfsg1-2.2+deb9u3
libxml2-utils2.9.4+dfsg1-2.2+deb9u22.9.4+dfsg1-2.2+deb9u3
libxres-dev2:1.0.7-12:1.2.0-4astra2
libxres12:1.0.7-12:1.2.0-4astra2
libxsettings-client-dev0.17-9~deb9u10.17-10
libxsettings-client-doc0.17-9~deb9u10.17-10
libxsettings-client00.17-9~deb9u10.17-10
libxtables-dev1.6.0+snapshot20161117-61.8.2-4
libxtables121.6.0+snapshot20161117-61.8.2-4
libxvmc-dev2:1.0.10-12:1.0.12-2astra1
libxvmc12:1.0.10-12:1.0.12-2astra1
libzmq3-dev4.2.1-4+deb9u24.2.1-4+deb9u4
libzmq54.2.1-4+deb9u24.2.1-4+deb9u4
linux-astra-modules4.15.3-2astra55.4.0-54astra7+ci10
linux-astra-modules-common4.15.3-2.astra28+ci14.15.3-3.astra28+ci61
linux-astra-modules-generic4.15.3-2astra55.4.0-54astra7+ci10
linux-astra-modules-generic-meta4.15.3-2.astra28+ci14.15.3-3.astra28+ci61
linux-astra-modules-hardened4.15.3-2astra55.4.0-54astra7+ci10
linux-astra-modules-hardened-meta4.15.3-2.astra28+ci14.15.3-3.astra28+ci61
linux-astra-modules-meta4.15.3-2.astra28+ci14.15.3-3.astra28+ci61
linux-cloud-tools-common4.15.3-2.astra255.4.0-71.astra32
linux-doc4.15.3-2.astra255.4.0-71.astra32
linux-headers-generic4.15.3-2astra55.4.0-54astra7+ci10
linux-headers-hardened4.15.3-2astra55.4.0-54astra7+ci10
linux-image-4.15-generic4.15.3-2astra55.4.0-54astra7+ci10
linux-image-generic4.15.3-2astra55.4.0-54astra7+ci10
linux-image-hardened4.15.3-2astra55.4.0-54astra7+ci10
linux-libc-dev4.15.3-2.astra255.4.0-71.astra32
linux-tools-common4.15.3-2.astra255.4.0-71.astra32
linux-tools-host4.15.3-2.astra255.4.0-71.astra32
live-build-astra0.4.19-univers+ci20.4.22-uniwers
llvm-91:9.0.1-1astra11:9.0.1-16+ci202102021225+astra14
llvm-9-runtime1:9.0.1-1astra11:9.0.1-16+ci202102021225+astra14
lua5.35.3.3-15.3.3-1+deb9u1
lxc-astra1.0.0+ci21.0.2
manpages-ru1.02.4astra64.10.2astra1
mariadb-client10.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-client-10.110.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-client-core-10.110.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-common10.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-plugin-connect10.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-plugin-cracklib-password-check10.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-plugin-gssapi-client10.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-plugin-gssapi-server10.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-plugin-mroonga10.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-plugin-oqgraph10.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-plugin-spider10.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-plugin-tokudb10.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-server10.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-server-10.110.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-server-core-10.110.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-test10.1.37-0+deb9u110.1.48-0+deb9u2
mariadb-test-data10.1.37-0+deb9u110.1.48-0+deb9u2
mesa-common-dev18.1.3-0astra120.1.7-1+astra1
mesa-opencl-icd18.1.3-0astra120.1.7-1+astra1
mesa-va-drivers18.1.3-0astra120.1.7-1+astra1
mesa-vdpau-drivers18.1.3-0astra120.1.7-1+astra1
mesa-vulkan-drivers18.1.3-0astra120.1.7-1+astra1
mount2.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
mutt1.7.2-1+deb9u11.7.2-1+deb9u5
network-manager-gnome1.8.20-1.1~bpo9+1astra11.8.20-1.1~bpo9+1astra5
nfs-common1:1.3.4-2.11:1.3.4-2.1+deb9u1
nfs-kernel-server1:1.3.4-2.11:1.3.4-2.1+deb9u1
npyscreen4.12-1astra24.12-1astra3
nslcd0.9.7-2+deb9u1astra00.9.7-2+deb9u1+ci202010081615
nslcd-utils0.9.7-2+deb9u1astra00.9.7-2+deb9u1+ci202010081615
ntp1:4.2.8p10+dfsg-3+deb9u21:4.2.8p15+dfsg-1
ntp-doc1:4.2.8p10+dfsg-3+deb9u21:4.2.8p15+dfsg-1
ntpdate1:4.2.8p10+dfsg-3+deb9u21:4.2.8p15+dfsg-1
openexr2.2.0-112.2.0-11+deb9u2
openexr-doc2.2.0-112.2.0-11+deb9u2
openmpt1230.2.7386~beta20.3-3+deb9u30.2.7386~beta20.3-3+deb9u4
openssh-client1:7.4p1-10+deb9u6astra6se41:7.4p1-10+deb9u6astra6se4.2
openssh-client-ssh11:7.4p1-10+deb9u6astra6se41:7.4p1-10+deb9u6astra6se4.2
openssh-server1:7.4p1-10+deb9u6astra6se41:7.4p1-10+deb9u6astra6se4.2
openssh-sftp-server1:7.4p1-10+deb9u6astra6se41:7.4p1-10+deb9u6astra6se4.2
openssl1.1.1d-2astra21.1.1k-1astra3
p11-kit0.23.3-20.23.3-2+deb9u1
p11-kit-modules0.23.3-20.23.3-2+deb9u1
pacemaker1.1.16-11.1.24-0+deb9u1
pacemaker-cli-utils1.1.16-11.1.24-0+deb9u1
pacemaker-common1.1.16-11.1.24-0+deb9u1
pacemaker-doc1.1.16-11.1.24-0+deb9u1
pacemaker-remote1.1.16-11.1.24-0+deb9u1
pacemaker-resource-agents1.1.16-11.1.24-0+deb9u1
packagekit1.1.5-2+deb9u11.1.5-2+deb9u2
packagekit-command-not-found1.1.5-2+deb9u11.1.5-2+deb9u2
packagekit-docs1.1.5-2+deb9u11.1.5-2+deb9u2
packagekit-gtk3-module1.1.5-2+deb9u11.1.5-2+deb9u2
packagekit-tools1.1.5-2+deb9u11.1.5-2+deb9u2
parsec2.5.290+ci92.5.291+ci16
parsec-aud2.5.290+ci92.5.291+ci16
parsec-base2.5.290+ci92.5.291+ci16
parsec-cap2.5.290+ci92.5.291+ci16
parsec-cups27.427.20
parsec-dev2.5.290+ci92.5.291+ci16
parsec-iss2.5.290+ci92.5.291+ci16
parsec-kiosk2.5.290+ci92.5.291+ci16
parsec-kiosk21.0.51.1.0+nmu1+ci1
parsec-log2.5.290+ci92.5.291+ci16
parsec-mac2.5.290+ci92.5.291+ci16
parsec-sumac2.5.290+ci92.5.291+ci16
parsec-tests2.5.290+ci92.5.291+ci16
parsec-tools2.5.290+ci92.5.291+ci16
pcs0.9.155+dfsg-2+deb9u1.astra10.9.155+dfsg-2+deb9u1.astra2
pdp2.5.290+ci92.5.291+ci16
pdp-dev2.5.290+ci92.5.291+ci16
perl5.24.1-3+deb9u55.24.1-3+deb9u7
perl-base5.24.1-3+deb9u55.24.1-3+deb9u7
perl-debug5.24.1-3+deb9u55.24.1-3+deb9u7
perl-doc5.24.1-3+deb9u55.24.1-3+deb9u7
perl-modules-5.245.24.1-3+deb9u55.24.1-3+deb9u7
perlmagick8:6.9.7.4+dfsg-11+deb9u78:6.9.7.4+dfsg-11+deb9u12
pgadmin31.24.0-1astra.se31.25.0-2astrase
pgadmin3-data1.24.0-1astra.se31.25.0-2astrase
pgagent3.4.1-23.4.1-4astrase1
pgpool23.5.3-1astra.se34.1.4-astrase1
php1:7.0+491:7.0+49+ci202009041745+astra1
php-all-dev1:491:49+ci202009041745+astra1
php-bcmath1:7.0+491:7.0+49+ci202009041745+astra1
php-bz21:7.0+491:7.0+49+ci202009041745+astra1
php-cgi1:7.0+491:7.0+49+ci202009041745+astra1
php-cli1:7.0+491:7.0+49+ci202009041745+astra1
php-common1:491:49+ci202009041745+astra1
php-curl1:7.0+491:7.0+49+ci202009041745+astra1
php-dev1:7.0+491:7.0+49+ci202009041745+astra1
php-enchant1:7.0+491:7.0+49+ci202009041745+astra1
php-fpm1:7.0+491:7.0+49+ci202009041745+astra1
php-gd1:7.0+491:7.0+49+ci202009041745+astra1
php-gmp1:7.0+491:7.0+49+ci202009041745+astra1
php-imap1:7.0+491:7.0+49+ci202009041745+astra1
php-interbase1:7.0+491:7.0+49+ci202009041745+astra1
php-intl1:7.0+491:7.0+49+ci202009041745+astra1
php-json1:7.0+491:7.0+49+ci202009041745+astra1
php-ldap1:7.0+491:7.0+49+ci202009041745+astra1
php-mbstring1:7.0+491:7.0+49+ci202009041745+astra1
php-mcrypt1:7.0+491:7.0+49+ci202009041745+astra1
php-mysql1:7.0+491:7.0+49+ci202009041745+astra1
php-odbc1:7.0+491:7.0+49+ci202009041745+astra1
php-pear1:1.10.1+submodules+notgz-9+deb9u11:1.10.1+submodules+notgz-9+deb9u2
php-pgsql1:7.0+491:7.0+49+ci202009041745+astra1
php-phpdbg1:7.0+491:7.0+49+ci202009041745+astra1
php-pspell1:7.0+491:7.0+49+ci202009041745+astra1
php-readline1:7.0+491:7.0+49+ci202009041745+astra1
php-recode1:7.0+491:7.0+49+ci202009041745+astra1
php-snmp1:7.0+491:7.0+49+ci202009041745+astra1
php-soap1:7.0+491:7.0+49+ci202009041745+astra1
php-sqlite31:7.0+491:7.0+49+ci202009041745+astra1
php-sybase1:7.0+491:7.0+49+ci202009041745+astra1
php-tidy1:7.0+491:7.0+49+ci202009041745+astra1
php-xml1:7.0+491:7.0+49+ci202009041745+astra1
php-xmlrpc1:7.0+491:7.0+49+ci202009041745+astra1
php-zip1:7.0+491:7.0+49+ci202009041745+astra1
php7.07.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-bcmath7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-bz27.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-cgi7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-cli7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-common7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-curl7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-dba7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-dev7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-enchant7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-fpm7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-gd7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-gmp7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-imap7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-interbase7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-intl7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-json7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-ldap7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-mbstring7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-mcrypt7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-mysql7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-odbc7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-opcache7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-pgsql7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-phpdbg7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-pspell7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-readline7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-recode7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-snmp7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-soap7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-sqlite37.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-sybase7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-tidy7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-xml7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-xmlrpc7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-xsl7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
php7.0-zip7.0.33-0+deb9u77.0.33-0+deb9u9+ci202009041747+astra1
polkit-kde-14:5.12.5-0ubuntu1astra14:5.12.7-0ubuntu0.1astra1
polkit-kde-agent-14:5.12.5-0ubuntu1astra14:5.12.7-0ubuntu0.1astra1
poppler-utils0.48.0-2+deb9u20.48.0-2+deb9u4
postgresql9.6+181.astrase39.6+200astra3
postgresql-9.69.6.10-astrase69.6.20-astra.se2
postgresql-9.6-pgpool23.5.3-1astra.se34.1.4-astrase1
postgresql-9.6-pldebugger1.0.0-1astra.se321-astra1+ci8
postgresql-client9.6+181.astrase39.6+200astra3
postgresql-client-9.69.6.10-astrase69.6.20-astra.se2
postgresql-client-common181.astrase3200astra3
postgresql-common181.astrase3200astra3
postgresql-contrib9.6+181.astrase39.6+200astra3
postgresql-contrib-9.69.6.10-astrase69.6.20-astra.se2
postgresql-doc9.6+181.astrase39.6+200astra3
postgresql-doc-9.69.6.10-astrase69.6.20-astra.se2
postgresql-plperl-9.69.6.10-astrase69.6.20-astra.se2
postgresql-plpython-9.69.6.10-astrase69.6.20-astra.se2
postgresql-plpython3-9.69.6.10-astrase69.6.20-astra.se2
postgresql-pltcl-9.69.6.10-astrase69.6.20-astra.se2
postgresql-se-test-9.6815
postgresql-server-dev-9.69.6.10-astrase69.6.20-astra.se2
postgresql-server-dev-all181.astrase3200astra3
powerdevil4:5.12.5-1astra44:5.12.5-1astra11
powerdevil-data4:5.12.5-1astra44:5.12.5-1astra11
powerdevil-dev4:5.12.5-1astra44:5.12.5-1astra11
printcontrol-web1.0.41.0.5
printer-driver-hpcups3.19.6+dfsg0-1astra13.21.4+dfsg0-1astra1
printer-driver-hpijs3.19.6+dfsg0-1astra13.21.4+dfsg0-1astra1
printer-driver-postscript-hp3.19.6+dfsg0-1astra13.21.4+dfsg0-1astra1
pynslcd0.9.7-2+deb9u1astra00.9.7-2+deb9u1+ci202010081615
python-apt1.4.11.4.3
python-apt-common1.4.11.4.3
python-apt-dbg1.4.11.4.3
python-apt-dev1.4.11.4.3
python-apt-doc1.4.11.4.3
python-audit1:2.6.7-21:2.6.7-2+ci202009141310+astra1
python-ceph12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
python-cephfs12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
python-django1:1.10.7-2+deb9u71:1.10.7-2+deb9u11
python-django-common1:1.10.7-2+deb9u71:1.10.7-2+deb9u11
python-django-doc1:1.10.7-2+deb9u71:1.10.7-2+deb9u11
python-imaging4.0.0-44.0.0-4+deb9u2
python-ipaclient4.6.4-14astra.se474.6.4-14astra.se53+ci2
python-ipalib4.6.4-14astra.se474.6.4-14astra.se53+ci2
python-ipaserver4.6.4-14astra.se474.6.4-14astra.se53+ci2
python-libipa-hbac1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
python-libsss-nss-idmap1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
python-libxml22.9.4+dfsg1-2.2+deb9u22.9.4+dfsg1-2.2+deb9u3
python-lxml3.7.1-13.7.1-1+deb9u4
python-lxml-doc3.7.1-13.7.1-1+deb9u4
python-netsnmp5.7.3+dfsg-1.7+deb9u15.7.3+dfsg-1.7+deb9u3
python-pil4.0.0-44.0.0-4+deb9u2
python-pil-doc4.0.0-44.0.0-4+deb9u2
python-pil.imagetk4.0.0-44.0.0-4+deb9u2
python-pip9.0.1-29.0.1-2+deb9u2
python-pip-whl9.0.1-29.0.1-2+deb9u2
python-pygments2.2.0+dfsg-12.2.0+dfsg-1+deb9u2
python-pygments-doc2.2.0+dfsg-12.2.0+dfsg-1+deb9u2
python-rados12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
python-rbd12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
python-renderpm3.3.0-23.3.0-2+deb9u1
python-reportlab3.3.0-23.3.0-2+deb9u1
python-reportlab-accel3.3.0-23.3.0-2+deb9u1
python-reportlab-doc3.3.0-23.3.0-2+deb9u1
python-rgw12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
python-samba2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
python-scour0.32-20.37-2
python-sss1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
python-ufw0.35-4.astra.se50.35-4.astra.se7
python-xcbgen1.13-1astra.se11.13-1astra.se2
python2.72.7.13-2+deb9u32.7.13-2+deb9u5
python2.7-dbg2.7.13-2+deb9u32.7.13-2+deb9u5
python2.7-dev2.7.13-2+deb9u32.7.13-2+deb9u5
python2.7-doc2.7.13-2+deb9u32.7.13-2+deb9u5
python2.7-minimal2.7.13-2+deb9u32.7.13-2+deb9u5
python3-apt1.4.11.4.3
python3-audit1:2.6.7-21:2.6.7-2+ci202009141310+astra1
python3-ceph-argparse12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
python3-cephfs12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
python3-django1:1.10.7-2+deb9u71:1.10.7-2+deb9u11
python3-httplib20.9.2+dfsg-10.11.3-2+astra2
python3-libipa-hbac1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
python3-libsss-nss-idmap1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
python3-libxml22.9.4+dfsg1-2.2+deb9u22.9.4+dfsg1-2.2+deb9u3
python3-lxml3.7.1-13.7.1-1+deb9u4
python3-pil4.0.0-44.0.0-4+deb9u2
python3-pil.imagetk4.0.0-44.0.0-4+deb9u2
python3-pip9.0.1-29.0.1-2+deb9u2
python3-pygments2.2.0+dfsg-12.2.0+dfsg-1+deb9u2
python3-rados12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
python3-rbd12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
python3-renderpm3.3.0-23.3.0-2+deb9u1
python3-reportlab3.3.0-23.3.0-2+deb9u1
python3-reportlab-accel3.3.0-23.3.0-2+deb9u1
python3-rgw12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
python3-scour0.32-20.37-2
python3-sss1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
python3-uno1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
python3.53.5.3-1+deb9u13.5.3-1+deb9u4
python3.5-dbg3.5.3-1+deb9u13.5.3-1+deb9u4
python3.5-dev3.5.3-1+deb9u13.5.3-1+deb9u4
python3.5-doc3.5.3-1+deb9u13.5.3-1+deb9u4
python3.5-minimal3.5.3-1+deb9u13.5.3-1+deb9u4
python3.5-venv3.5.3-1+deb9u13.5.3-1+deb9u4
qdbus4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
qemu1:2.8+dfsg-6+deb9u9astra.se31:3.1+dfsg-8+deb10u8astra.se5
qemu-block-extra1:2.8+dfsg-6+deb9u9astra.se31:3.1+dfsg-8+deb10u8astra.se5
qemu-guest-agent1:2.8+dfsg-6+deb9u9astra.se31:3.1+dfsg-8+deb10u8astra.se5
qemu-kvm1:2.8+dfsg-6+deb9u9astra.se31:3.1+dfsg-8+deb10u8astra.se5
qemu-system1:2.8+dfsg-6+deb9u9astra.se31:3.1+dfsg-8+deb10u8astra.se5
qemu-system-arm1:2.8+dfsg-6+deb9u9astra.se31:3.1+dfsg-8+deb10u8astra.se5
qemu-system-common1:2.8+dfsg-6+deb9u9astra.se31:3.1+dfsg-8+deb10u8astra.se5
qemu-system-mips1:2.8+dfsg-6+deb9u9astra.se31:3.1+dfsg-8+deb10u8astra.se5
qemu-system-misc1:2.8+dfsg-6+deb9u9astra.se31:3.1+dfsg-8+deb10u8astra.se5
qemu-system-x861:2.8+dfsg-6+deb9u9astra.se31:3.1+dfsg-8+deb10u8astra.se5
qemu-user1:2.8+dfsg-6+deb9u9astra.se31:3.1+dfsg-8+deb10u8astra.se5
qemu-user-binfmt1:2.8+dfsg-6+deb9u9astra.se31:3.1+dfsg-8+deb10u8astra.se5
qemu-user-static1:2.8+dfsg-6+deb9u9astra.se31:3.1+dfsg-8+deb10u8astra.se5
qemu-utils1:2.8+dfsg-6+deb9u9astra.se31:3.1+dfsg-8+deb10u8astra.se5
qml-module-qt-labs-location5.11.0-0astra15.11.0-0astra2
qml-module-qtlocation5.11.0-0astra15.11.0-0astra2
qml-module-qtpositioning5.11.0-0astra15.11.0-0astra2
qmmp1.3.6-1astra31.4.6-1astra1
qmmp-plugin-projectm1.3.6-1astra31.4.6-1astra1
qt3-apps-dev3:3.3.8b-11astra93:3.3.8b-11astra11
qt3-assistant3:3.3.8b-11astra93:3.3.8b-11astra11
qt3-designer3:3.3.8b-11astra93:3.3.8b-11astra11
qt3-dev-tools3:3.3.8b-11astra93:3.3.8b-11astra11
qt3-dev-tools-compat3:3.3.8b-11astra93:3.3.8b-11astra11
qt3-doc3:3.3.8b-11astra93:3.3.8b-11astra11
qt3-examples3:3.3.8b-11astra93:3.3.8b-11astra11
qt3-linguist3:3.3.8b-11astra93:3.3.8b-11astra11
qt3-qtconfig3:3.3.8b-11astra93:3.3.8b-11astra11
qt4-bin-dbg4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
qt4-default4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
qt4-designer4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
qt4-dev-tools4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
qt4-doc4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
qt4-doc-html4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
qt4-linguist-tools4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
qt4-qmake4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
qt4-qmlviewer4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
qt4-qtconfig4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
qt5-default5.11.0-0astra285.11.0-0astra50
qt5-flatpak-platformtheme5.11.0-0astra285.11.0-0astra50
qt5-gtk-platformtheme5.11.0-0astra285.11.0-0astra50
qt5-qmake5.11.0-0astra285.11.0-0astra50
qt5-qmake-bin5.11.0-0astra285.11.0-0astra50
qtbase5-dev5.11.0-0astra285.11.0-0astra50
qtbase5-dev-tools5.11.0-0astra285.11.0-0astra50
qtbase5-examples5.11.0-0astra285.11.0-0astra50
qtbase5-private-dev5.11.0-0astra285.11.0-0astra50
qtcore4-l10n4:4.8.7+dfsg-11astra54:4.8.7+dfsg-11astra8
qtlocation5-dev5.11.0-0astra15.11.0-0astra2
qtlocation5-examples5.11.0-0astra15.11.0-0astra2
qtnotifydaemon1.0.161.0.20
qtpositioning5-dev5.11.0-0astra15.11.0-0astra2
qttranslations5-l10n5.11.0-0astra35.11.0-0astra4
rados-objclass-dev12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
radosgw12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
rails2:4.2.7.1-1+deb9u12:4.2.7.1-1+deb9u4
rake10.5.0-210.5.0-2+deb9u1
raptor2-utils2.0.14-12.0.14-1+deb9u1
rbd-fuse12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
rbd-mirror12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
rbd-nbd12.2.4-0ubuntu112.2.13-0ubuntu0.18.04.3astra3
rdmacm-utils1.1.0-216.0-1~bpo9+1
registry-tools2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
ruby-actionmailer2:4.2.7.1-1+deb9u12:4.2.7.1-1+deb9u4
ruby-actionpack2:4.2.7.1-1+deb9u12:4.2.7.1-1+deb9u4
ruby-actionview2:4.2.7.1-1+deb9u12:4.2.7.1-1+deb9u4
ruby-activejob2:4.2.7.1-1+deb9u12:4.2.7.1-1+deb9u4
ruby-activemodel2:4.2.7.1-1+deb9u12:4.2.7.1-1+deb9u4
ruby-activerecord2:4.2.7.1-1+deb9u12:4.2.7.1-1+deb9u4
ruby-activesupport2:4.2.7.1-1+deb9u12:4.2.7.1-1+deb9u4
ruby-json2.0.1+dfsg-32.0.1+dfsg-3+deb9u1
ruby-rack1.6.4-4+deb9u11.6.4-4+deb9u2
ruby-rails2:4.2.7.1-1+deb9u12:4.2.7.1-1+deb9u4
ruby-railties2:4.2.7.1-1+deb9u12:4.2.7.1-1+deb9u4
ruby-redcarpet3.3.4-23.3.4-2+deb9u1
ruby2.32.3.3-1+deb9u72.3.3-1+deb9u9
ruby2.3-dev2.3.3-1+deb9u72.3.3-1+deb9u9
ruby2.3-doc2.3.3-1+deb9u72.3.3-1+deb9u9
ruby2.3-tcltk2.3.3-1+deb9u72.3.3-1+deb9u9
rust-doc1.37.0+dfsg1+llvm-1astra11.47.0+dfsg1+llvm-1ubuntu1~18.04.1+ci202102161833+astra4
rust-gdb1.37.0+dfsg1+llvm-1astra11.47.0+dfsg1+llvm-1ubuntu1~18.04.1+ci202102161833+astra4
rust-src1.37.0+dfsg1+llvm-1astra11.47.0+dfsg1+llvm-1ubuntu1~18.04.1+ci202102161833+astra4
rustc1.37.0+dfsg1+llvm-1astra11.47.0+dfsg1+llvm-1ubuntu1~18.04.1+ci202102161833+astra4
samba2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
samba-common2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
samba-common-bin2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
samba-dev2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
samba-dsdb-modules2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
samba-libs2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
samba-testsuite2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
samba-vfs-modules2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
sane-utils1.0.25-4.11.0.25-4.1+deb9u2
screen4.5.0-64.5.0-6+deb9u1
seccomp2.3.1-2.12.4.3-1ubuntu3.18.04.3
setpriv2.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
shrinksafe1.14.2+dfsg1-11.15.4+dfsg1-1
simple-scan3.23.2-13.38.1-1
slapd2.4.44+dfsg-5+deb9u3astra12.4.47+dfsg-3+deb10u2~bpo9+1astra2
slapd-smbk5pwd2.4.44+dfsg-5+deb9u3astra12.4.47+dfsg-3+deb10u2~bpo9+1astra2
smbclient2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
smbnetfs0.6.1-1astra40.6.2-0astra2
smolensk-security2.0.112.0.11+ci5
smolensk-security-ald2.0.32.0.3+ci3
sndfile-programs1.0.27-31.0.27-3+deb9u1
snmp5.7.3+dfsg-1.7+deb9u15.7.3+dfsg-1.7+deb9u3
snmpd5.7.3+dfsg-1.7+deb9u15.7.3+dfsg-1.7+deb9u3
snmptrapd5.7.3+dfsg-1.7+deb9u15.7.3+dfsg-1.7+deb9u3
snmptt1.4-11.4-1+deb9u1
spice-client-glib-usb-acl-helper0.33-3.3+deb9u1.astra.se10.35-2.astra.se2
spice-client-gtk0.33-3.3+deb9u1.astra.se10.35-2.astra.se2
spice-vdagent0.18.0-1astra30.18.0-1astra5
sqlite33.31.1-23.34.1-3
sqlite3-doc3.31.1-23.34.1-3
squid3.5.23-5+deb9u13.5.23-5+deb9u6asra1
squid-cgi3.5.23-5+deb9u13.5.23-5+deb9u6asra1
squid-common3.5.23-5+deb9u13.5.23-5+deb9u6asra1
squid-purge3.5.23-5+deb9u13.5.23-5+deb9u6asra1
squid33.5.23-5+deb9u13.5.23-5+deb9u6asra1
squidclient3.5.23-5+deb9u13.5.23-5+deb9u6asra1
ss-dev2.0-1.43.4-2+deb9u12.0-1.43.4-2+deb9u2
ssh1:7.4p1-10+deb9u6astra6se41:7.4p1-10+deb9u6astra6se4.2
ssh-askpass-gnome1:7.4p1-10+deb9u6astra6se41:7.4p1-10+deb9u6astra6se4.2
ssh-krb51:7.4p1-10+deb9u6astra6se41:7.4p1-10+deb9u6astra6se4.2
sssd1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
sssd-ad1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
sssd-ad-common1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
sssd-common1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
sssd-dbus1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
sssd-ipa1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
sssd-kcm1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
sssd-krb51.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
sssd-krb5-common1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
sssd-ldap1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
sssd-proxy1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
sssd-tools1.16.3-3ubuntu1.1astra81.16.3-3ubuntu1.1astra9
strace4.15-25.10-1
sudo1.8.19p1-2.1+deb9u21.8.19p1-2.1+deb9u3
sudo-ldap1.8.19p1-2.1+deb9u21.8.19p1-2.1+deb9u3
systemd232-25+deb9u12astra.se9232-25+deb9u12astra.se17
systemd-container232-25+deb9u12astra.se9232-25+deb9u12astra.se17
systemd-coredump232-25+deb9u12astra.se9232-25+deb9u12astra.se17
systemd-journal-remote232-25+deb9u12astra.se9232-25+deb9u12astra.se17
systemd-sysv232-25+deb9u12astra.se9232-25+deb9u12astra.se17
tasksel2.78-astra1972.78-astra205
tasksel-data2.78-astra1972.78-astra205
thunderbird1:60.9.0-1~deb9u1astra11:78.8.1+build1-0ubuntu1+ci202103302043+astra1
thunderbird-dev1:52.8.0-11:78.8.1+build1-0ubuntu1+ci202103302043+astra1
tkmib5.7.3+dfsg-1.7+deb9u15.7.3+dfsg-1.7+deb9u3
udev232-25+deb9u12astra.se9232-25+deb9u12astra.se17
udhcpc1:1.22.0-19+b11:1.22.0-19+deb9u1
udhcpd1:1.22.0-19+b11:1.22.0-19+deb9u1
ufw0.35-4.astra.se50.35-4.astra.se7
uno-libs-private1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
ure1:6.4.4-1astra91:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3
util-linux2.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
util-linux-locales2.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
uuid-dev2.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
uuid-runtime2.29.2-1.astra2se12.29.2-1.deb9u1.astra2se2
vim-haproxy1.7.5-21.8.19-1+deb10u2~bpo9+1
vlc3.0.8-0+deb9u1astra13.0.12-0astra1
vlc-bin3.0.8-0+deb9u1astra13.0.12-0astra1
vlc-data3.0.8-0+deb9u1astra13.0.12-0astra1
vlc-l10n3.0.8-0+deb9u1astra13.0.12-0astra1
vlc-plugin-access-extra3.0.8-0+deb9u1astra13.0.12-0astra1
vlc-plugin-base3.0.8-0+deb9u1astra13.0.12-0astra1
vlc-plugin-jack3.0.8-0+deb9u1astra13.0.12-0astra1
vlc-plugin-notify3.0.8-0+deb9u1astra13.0.12-0astra1
vlc-plugin-qt3.0.8-0+deb9u1astra13.0.12-0astra1
vlc-plugin-samba3.0.8-0+deb9u1astra13.0.12-0astra1
vlc-plugin-skins23.0.8-0+deb9u1astra13.0.12-0astra1
vlc-plugin-svg3.0.8-0+deb9u1astra13.0.12-0astra1
vlc-plugin-video-output3.0.8-0+deb9u1astra13.0.12-0astra1
vlc-plugin-video-splitter3.0.8-0+deb9u1astra13.0.12-0astra1
vlc-plugin-visualization3.0.8-0+deb9u1astra13.0.12-0astra1
vlc-plugin-zvbi3.0.8-0+deb9u1astra13.0.12-0astra1
wavpack5.0.0-2+deb9u25.0.0-2+deb9u3
winbind2:4.9.5+dfsg-5astra.se32:4.9.5+dfsg-5+deb10u1astra.se2
winpr-utils2.0.0~git20191220.1.97d9d0aa-0astra22.2.0+dfsg1-1astra1
wpagui2:2.4-1+deb9u42:2.4-1+deb9u9
wpasupplicant2:2.4-1+deb9u42:2.4-1+deb9u9
x11-common1:7.7+19astra71:7.7+21astra6
x11-utils7.7+37.7+5astra1
x11proto-core-dev2018.4-42020.1-1astra1
x11proto-dev2018.4-42020.1-1astra1
x11proto-dri2-dev2018.4-42020.1-1astra1
x11proto-fonts-dev2018.4-42020.1-1astra1
x11proto-gl-dev2018.4-42020.1-1astra1
x11proto-input-dev2018.4-42020.1-1astra1
x11proto-kb-dev2018.4-42020.1-1astra1
x11proto-present-dev2018.4-42020.1-1astra1
x11proto-randr-dev2018.4-42020.1-1astra1
x11proto-record-dev2018.4-42020.1-1astra1
x11proto-render-dev2:2018.4-42:2020.1-1astra1
x11proto-scrnsaver-dev2018.4-42020.1-1astra1
x11proto-video-dev2018.4-42020.1-1astra1
x11proto-xext-dev2018.4-42020.1-1astra1
x11proto-xf86dga-dev2018.4-42020.1-1astra1
x11proto-xf86dri-dev2018.4-42020.1-1astra1
x11proto-xf86vidmode-dev2018.4-42020.1-1astra1
x11proto-xinerama-dev2018.4-42020.1-1astra1
xauth1:1.0.9-11:1.0.10-1astra1
xbase-clients1:7.7+19astra71:7.7+21astra6
xca2.0.1-1+astra22.0.1-1+astra2+ci1
xcb-proto1.13-1astra.se11.13-1astra.se2
xdg-utils1.1.3-1astra41.1.3-2astra1
xdmx2:1.20.8-2ubuntu2astra.se32:1.20.11-1ubuntu1astra.se2
xdmx-tools2:1.20.8-2ubuntu2astra.se32:1.20.11-1ubuntu1astra.se2
xnest2:1.20.8-2ubuntu2astra.se32:1.20.11-1ubuntu1astra.se2
xorg1:7.7+19astra71:7.7+21astra6
xorgxrdp1:0.2.6-1astra11:0.2.14-0astra1
xrdp0.9.6-1astra10.9.14-0astra2
xserver-common2:1.20.8-2ubuntu2astra.se32:1.20.11-1ubuntu1astra.se2
xserver-xephyr2:1.20.8-2ubuntu2astra.se32:1.20.11-1ubuntu1astra.se2
xserver-xorg1:7.7+19astra71:7.7+21astra6
xserver-xorg-core2:1.20.8-2ubuntu2astra.se32:1.20.11-1ubuntu1astra.se2
xserver-xorg-dev2:1.20.8-2ubuntu2astra.se32:1.20.11-1ubuntu1astra.se2
xserver-xorg-input-all1:7.7+19astra71:7.7+21astra6
xserver-xorg-input-evdev1:2.10.6-1astra11:2.10.6-1astra3
xserver-xorg-input-evdev-dev1:2.10.6-1astra11:2.10.6-1astra3
xserver-xorg-legacy2:1.20.8-2ubuntu2astra.se32:1.20.11-1ubuntu1astra.se2
xserver-xorg-video-all1:7.7+19astra71:7.7+21astra6
xserver-xorg-video-amdgpu19.1.0-1astra119.1.0+git20210413-1
xserver-xorg-video-ati1:19.1.0-11:19.1.0-2astra2
xserver-xorg-video-intel2:2.99.917+git20200116-12:2.99.917+git20200714-1astra1
xserver-xorg-video-mga1:1.6.5+git12072018-1astra11:2.0.0-1astra1
xserver-xorg-video-nouveau1:1.0.15-21:1.0.17-1astra1
xserver-xorg-video-radeon1:19.1.0-11:19.1.0-2astra2
xserver-xorg-video-vmware1:13.3.0-2astra11:13.3.0-2astra2
xterm327-2astra1366-1astra1
xutils1:7.7+19astra71:7.7+21astra6
xvfb2:1.20.8-2ubuntu2astra.se32:1.20.11-1ubuntu1astra.se2
xwayland2:1.20.8-2ubuntu2astra.se32:1.20.11-1ubuntu1astra.se2
zabbix-agent1:3.4.7-1+stretch+astra.se11:4.0.3+dfsg-2~bpo9+2astra1se1
zabbix-frontend-php1:3.4.7-1+stretch+astra.se11:4.0.3+dfsg-2~bpo9+2astra1se1
zabbix-proxy-mysql1:3.4.7-1+stretch+astra.se11:4.0.3+dfsg-2~bpo9+2astra1se1
zabbix-proxy-pgsql1:3.4.7-1+stretch+astra.se11:4.0.3+dfsg-2~bpo9+2astra1se1
zabbix-proxy-sqlite31:3.4.7-1+stretch+astra.se11:4.0.3+dfsg-2~bpo9+2astra1se1
zabbix-server-mysql1:3.4.7-1+stretch+astra.se11:4.0.3+dfsg-2~bpo9+2astra1se1
zabbix-server-pgsql1:3.4.7-1+stretch+astra.se11:4.0.3+dfsg-2~bpo9+2astra1se1
zip3.0-11astra13.0-11astra3

Добавленные пакеты

Исходный пакетВерсияПакет
android-platform-libcore7.0.0+r33-1android-platform-libcore-headers
android-platform-libcore7.0.0+r33-1libandroid-dex-java
android-platform-libcore7.0.0+r33-1libandroid-json-java
android-platform-libcore7.0.0+r33-1libandroid-json-java-doc
aoetools36-2aoetools
astra-update1.15+ci10astra-update
capstone (4.0.2-3~bpo10+1)4.0.2-3~bpo10+1+b1capstone-tool
capstone (4.0.2-3~bpo10+1)4.0.2-3~bpo10+1+b1libcapstone-dev
capstone (4.0.2-3~bpo10+1)4.0.2-3~bpo10+1+b1libcapstone4
capstone (4.0.2-3~bpo10+1)4.0.2-3~bpo10+1+b1python3-capstone
chromium-gost1.0.7chromium-gost
dh-runit1.6.2dh-runit
edk20~20181115.85588389-3+deb10u3astra1ovmf
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-dev
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-geckodriver
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-af
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-an
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ar
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-as
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ast
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-az
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-be
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-bg
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-bn
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-br
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-bs
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ca
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-cak
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-cs
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-csb
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-cy
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-da
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-de
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-el
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-en
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-eo
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-es
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-et
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-eu
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-fa
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-fi
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-fr
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-fy
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ga
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-gd
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-gl
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-gn
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-gu
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-he
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-hi
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-hr
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-hsb
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-hu
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-hy
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ia
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-id
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-is
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-it
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ja
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ka
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-kab
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-kk
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-km
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-kn
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ko
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ku
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-lg
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-lt
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-lv
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-mai
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-mk
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ml
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-mn
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-mr
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ms
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-my
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-nb
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ne
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-nl
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-nn
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-nso
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-oc
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-or
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-pa
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-pl
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-pt
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ro
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ru
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-si
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-sk
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-sl
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-sq
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-sr
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-sv
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-sw
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-szl
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ta
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-te
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-th
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-tr
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-uk
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-ur
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-uz
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-vi
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-xh
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-zh-hans
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-zh-hant
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-locale-zu
firefox88.0.1+build1-0ubuntu0.18.04.2+ci202105131508+astra10firefox-mozsymbols
firejail0.9.58.2-2+deb10u2+ci202105131452+astra2firejail-profiles
fly-admin-format0.1.0+ci88fly-admin-format
fly-admin-network1.1.0+ci4fly-admin-network
fly-admin-time1.2.8+ci7fly-admin-time
fly-astra-update0.1.13+ci1fly-astra-update
fly-orientation0.2.2+ci10astra-orientation
fly-orientation0.2.2+ci10astra-orientation-dev
fly-search0.5.24fly-search
fonts-pt (1.0.4)1.000fonts-pt-astra-fact
glslang7.10.2984-1glslang-dev
glslang7.10.2984-1glslang-tools
gnome-themes-extra3.28-1gnome-accessibility-themes
gnome-themes-extra3.28-1gnome-themes-extra
gnome-themes-extra3.28-1gnome-themes-extra-data
gnome-themes-extra3.28-1gnome-themes-standard
gtk2-engines-murrine0.98.2-2+deb10u1gtk2-engines-murrine
hunspell1.7.0-3astra1libhunspell-1.7-0
i40e2.15.9-1+ci2i40e-4.15
i40e2.15.9-1+ci2i40e-4.15-generic
i40e2.15.9-1+ci2i40e-4.15-hardened
i40e2.15.9-1+ci2i40e-4.15.3-141-generic
i40e2.15.9-1+ci2i40e-4.15.3-141-hardened
i40e2.15.9-1+ci2i40e-5.4
i40e2.15.9-1+ci2i40e-5.4-generic
i40e2.15.9-1+ci2i40e-5.4-hardened
i40e2.15.9-1+ci2i40e-5.4.0-71-generic
i40e2.15.9-1+ci2i40e-5.4.0-71-hardened
iptables-astralabel2.0.0+ci15iptables-astralabel-4.15
iptables-astralabel2.0.0+ci15iptables-astralabel-4.15-generic
iptables-astralabel2.0.0+ci15iptables-astralabel-4.15-hardened
iptables-astralabel2.0.0+ci15iptables-astralabel-4.15.3-141-generic
iptables-astralabel2.0.0+ci15iptables-astralabel-4.15.3-141-hardened
iptables-astralabel2.0.0+ci15iptables-astralabel-5.4
iptables-astralabel2.0.0+ci15iptables-astralabel-5.4-generic
iptables-astralabel2.0.0+ci15iptables-astralabel-5.4-hardened
iptables-astralabel2.0.0+ci15iptables-astralabel-5.4.0-71-generic
iptables-astralabel2.0.0+ci15iptables-astralabel-5.4.0-71-hardened
ksystemlog4:18.08.0-1+ci202102101407+astra7ksystemlog
libflyadmin0.2.12fly-admin-dbus-helper
libflyadmin0.2.12libflyadmindbus
libflyadmin0.2.12libflyadmindbus-dev
libflyadmin0.2.12libflyadminmode
libflyadmin0.2.12libflyadminmode-dev
libflyadmin0.2.12libflyadminpackage
libflyadmin0.2.12libflyadminpackage-dev
libflyadmin0.2.12libflyadminprocess
libflyadmin0.2.12libflyadminprocess-dev
libflyadmin0.2.12libflyadminsystemd
libflyadmin0.2.12libflyadminsystemd-dev
libfs2:1.0.7-1libfs-dev
libfs2:1.0.7-1libfs6
libglvnd1.3.2-1libegl-dev
libglvnd1.3.2-1libgl-dev
libglvnd1.3.2-1libgles-dev
libglvnd1.3.2-1libgles1
libglvnd1.3.2-1libglx-dev
libglvnd1.3.2-1libopengl-dev
libkf5sane20.12.0-1+ci202105312246+astra5libkf5sane-data
libkf5sane20.12.0-1+ci202105312246+astra5libkf5sane-dev
libkf5sane20.12.0-1+ci202105312246+astra5libkf5sane5
libmspack0.5-1+deb9u3libmspack-dev
libmspack0.5-1+deb9u3libmspack-doc
libmspack0.5-1+deb9u3libmspack0
libnanosvg0.0.3+git20210225-astra1libnanosvg
libnanosvg0.0.3+git20210225-astra1libnanosvg-dev
libnftnl1.1.1-1~bpo9+1libnftnl7
libp110.4.9-4+ci202009161734+astra1libp11-3
libpam-krb54.7-4+deb9u1astra2libpam-heimdal
libreoffice1:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3libreoffice-gtk
libreoffice1:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3libreoffice-kde
libreoffice1:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3libreoffice-kde4
libreoffice1:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3libreoffice-style-human
libreoffice1:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3libreoffice-style-karasa-jaga
libreoffice1:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3libreoffice-style-oxygen
libreoffice1:6.4.7-0ubuntu0.20.04.1+ci202105111545+astra3python3-access2base
libstb0.0~git20200801-1astra2libstb-dev
libstb0.0~git20200801-1astra2libstb0
libxcb1.13.1-2astra.se8libxcb-xinput-dev
libxcb1.13.1-2astra.se8libxcb-xinput0
linux4.15.3-141.astra26+ci11linux-cloud-tools-common-4.15.3-141
linux4.15.3-141.astra26+ci11linux-cloud-tools-common-5.4.0-71
linux4.15.3-141.astra26+ci11linux-doc-4.15.3-141
linux4.15.3-141.astra26+ci11linux-doc-5.4.0-71
linux4.15.3-141.astra26+ci11linux-headers-4.15.3-141
linux4.15.3-141.astra26+ci11linux-headers-4.15.3-141-generic
linux4.15.3-141.astra26+ci11linux-headers-4.15.3-141-hardened
linux4.15.3-141.astra26+ci11linux-headers-5.4.0-71
linux4.15.3-141.astra26+ci11linux-headers-5.4.0-71-generic
linux4.15.3-141.astra26+ci11linux-headers-5.4.0-71-hardened
linux4.15.3-141.astra26+ci11linux-image-4.15.3-141-generic
linux4.15.3-141.astra26+ci11linux-image-4.15.3-141-hardened
linux4.15.3-141.astra26+ci11linux-image-5.4.0-71-generic
linux4.15.3-141.astra26+ci11linux-image-5.4.0-71-hardened
linux4.15.3-141.astra26+ci11linux-libc-dev-4.15.3-141
linux4.15.3-141.astra26+ci11linux-libc-dev-5.4.0-71
linux4.15.3-141.astra26+ci11linux-tools-4.15.3-141
linux4.15.3-141.astra26+ci11linux-tools-4.15.3-141-generic
linux4.15.3-141.astra26+ci11linux-tools-4.15.3-141-hardened
linux4.15.3-141.astra26+ci11linux-tools-5.4.0-71
linux4.15.3-141.astra26+ci11linux-tools-5.4.0-71-generic
linux4.15.3-141.astra26+ci11linux-tools-5.4.0-71-hardened
linux4.15.3-141.astra26+ci11linux-tools-common-4.15.3-141
linux4.15.3-141.astra26+ci11linux-tools-common-5.4.0-71
linux4.15.3-141.astra26+ci11linux-tools-host-4.15.3-141
linux4.15.3-141.astra26+ci11linux-tools-host-5.4.0-71
linux-astra-modules4.15.3-3.astra28+ci61linux-astra-modules-4.15.3-141-generic
linux-astra-modules4.15.3-3.astra28+ci61linux-astra-modules-4.15.3-141-hardened
linux-astra-modules4.15.3-3.astra28+ci61linux-astra-modules-5.4.0-71-generic
linux-astra-modules4.15.3-3.astra28+ci61linux-astra-modules-5.4.0-71-hardened
linux-meta5.4.0-54astra7+ci10linux-4.15
linux-meta5.4.0-54astra7+ci10linux-4.15-generic
linux-meta5.4.0-54astra7+ci10linux-4.15-hardened
linux-meta5.4.0-54astra7+ci10linux-5.4
linux-meta5.4.0-54astra7+ci10linux-5.4-generic
linux-meta5.4.0-54astra7+ci10linux-5.4-hardened
linux-meta5.4.0-54astra7+ci10linux-headers-4.15
linux-meta5.4.0-54astra7+ci10linux-headers-4.15-generic
linux-meta5.4.0-54astra7+ci10linux-headers-4.15-hardened
linux-meta5.4.0-54astra7+ci10linux-headers-5.4
linux-meta5.4.0-54astra7+ci10linux-headers-5.4-generic
linux-meta5.4.0-54astra7+ci10linux-headers-5.4-hardened
linux-meta5.4.0-54astra7+ci10linux-headers-all
linux-meta5.4.0-54astra7+ci10linux-image-4.15
linux-meta5.4.0-54astra7+ci10linux-image-4.15-hardened
linux-meta5.4.0-54astra7+ci10linux-image-5.4
linux-meta5.4.0-54astra7+ci10linux-image-5.4-generic
linux-meta5.4.0-54astra7+ci10linux-image-5.4-hardened
lkrg0.8.1+ci2lkrg-4.15
lkrg0.8.1+ci2lkrg-4.15-generic
lkrg0.8.1+ci2lkrg-4.15.3-141-generic
lkrg0.8.1+ci2lkrg-5.4
lkrg0.8.1+ci2lkrg-5.4-generic
lkrg0.8.1+ci2lkrg-5.4.0-71-generic
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14clang-9-doc
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14clang-9-examples
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14clang-format-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14clang-tidy-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14clang-tools-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14clangd-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14libc++-9-dev
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14libc++1-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14libc++abi-9-dev
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14libc++abi1-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14libclang-9-dev
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14libclang-cpp1-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14libclang1-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14libfuzzer-9-dev
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14liblld-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14liblld-9-dev
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14liblldb-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14liblldb-9-dev
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14libomp-9-dev
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14libomp-9-doc
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14libomp5-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14lld-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14lldb-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14llvm-9-dev
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14llvm-9-doc
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14llvm-9-examples
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14llvm-9-tools
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14python-clang-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14python-lldb-9
llvm-toolchain-91:9.0.1-16+ci202102021225+astra14python3-lldb-9
mallard-ducktype0.4-2ducktype
mallard-ducktype0.4-2python3-mallard.ducktype
mesa20.1.7-1+astra1libd3dadapter9-mesa
mesa20.1.7-1+astra1libd3dadapter9-mesa-dev
nodejs-mozilla12.18.1-0ubuntu0.18.04.1+ci202009011420+astra2nodejs-mozilla
open-vm-tools2:11.1.5-1~bpo9+1open-vm-tools
open-vm-tools2:11.1.5-1~bpo9+1open-vm-tools-desktop
open-vm-tools2:11.1.5-1~bpo9+1open-vm-tools-dev
open-vm-tools2:11.1.5-1~bpo9+1open-vm-tools-sdmp
openjpeg22.1.2-1.1+deb9u6libopenjpip-server
openldap2.4.47+dfsg-3+deb10u2~bpo9+1astra2slapd-contrib
openldap2.4.47+dfsg-3+deb10u2~bpo9+1astra2slapi-dev
osync0.0.1+ci3osync
prototypejs1.7.1-3libjs-prototype
python-apt1.4.3python3-apt-dbg
qemu1:3.1+dfsg-8+deb10u8astra.se5qemu-system-data
rdma-core16.0-1~bpo9+1ibacm
rdma-core16.0-1~bpo9+1ibverbs-providers
rdma-core16.0-1~bpo9+1libibcm-dev
rdma-core16.0-1~bpo9+1libibcm1
rdma-core16.0-1~bpo9+1libibumad-dev
rdma-core16.0-1~bpo9+1libibumad3
rdma-core16.0-1~bpo9+1rdma-core
rdma-core16.0-1~bpo9+1srptools
rtl8821ce5.5.2.1-0ubuntu3~18.04.1+ci202105121531rtl8821ce-dkms
runit2.1.2-9.2getty-run
runit2.1.2-9.2runit
runit2.1.2-9.2runit-systemd
runit2.1.2-9.2runit-sysv
rustc1.47.0+dfsg1+llvm-1ubuntu1~18.04.1+ci202102161833+astra4libstd-rust-1.47
scour0.37-2scour
skanlite2.2.0-1+ci202105311459+astra10skanlite
spawn-fcgi1.6.4-1spawn-fcgi
spice-gtk0.35-2.astra.se2gir1.2-spiceclientglib-2.0
spice-gtk0.35-2.astra.se2gir1.2-spiceclientgtk-3.0
spirv-headers1.3+git20190113-1spirv-headers
systray-x-minimal0.5.0-1astra3systray-x-minimal
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-af
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-ar
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-ast
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-be
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-bg
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-bn
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-br
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-ca
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-cak
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-cs
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-cy
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-da
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-de
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-dsb
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-el
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-en
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-es
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-et
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-eu
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-fa
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-fi
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-fr
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-fy
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-ga
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-gd
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-gl
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-he
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-hr
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-hsb
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-hu
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-hy
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-id
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-is
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-it
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-ja
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-ka
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-kab
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-kk
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-ko
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-lt
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-mk
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-ms
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-nb
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-nl
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-nn
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-pa
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-pl
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-pt
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-rm
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-ro
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-ru
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-si
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-sk
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-sl
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-sq
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-sr
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-sv
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-ta
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-th
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-tr
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-uk
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-uz
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-vi
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-zh-hans
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-locale-zh-hant
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1thunderbird-mozsymbols
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1xul-ext-calendar-timezones
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1xul-ext-gdata-provider
thunderbird1:78.8.1+build1-0ubuntu1+ci202103302043+astra1xul-ext-lightning
vblade23-1vblade
vblade-persist0.6-2vblade-persist
virglrenderer0.7.0-2libvirglrenderer-dev
virglrenderer0.7.0-2libvirglrenderer0
watchdog5.15-2watchdog
xmlsec11.2.23-0.1libxmlsec1
xmlsec11.2.23-0.1libxmlsec1-dev
xmlsec11.2.23-0.1libxmlsec1-gcrypt
xmlsec11.2.23-0.1libxmlsec1-gnutls
xmlsec11.2.23-0.1libxmlsec1-nss
xmlsec11.2.23-0.1libxmlsec1-openssl
xmlsec11.2.23-0.1xmlsec1
xorg1:7.7+21astra6xorg-dev
yaml-cpp0.5.2-4libyaml-cpp-dev
yaml-cpp0.5.2-4libyaml-cpp0.5v5
zfs0.8.2-2+ci10zfs-4.15
zfs0.8.2-2+ci10zfs-4.15-generic
zfs0.8.2-2+ci10zfs-4.15-hardened
zfs0.8.2-2+ci10zfs-4.15.3-141-generic
zfs0.8.2-2+ci10zfs-4.15.3-141-hardened
zfs0.8.2-2+ci10zfs-5.4
zfs0.8.2-2+ci10zfs-5.4-generic
zfs0.8.2-2+ci10zfs-5.4-hardened
zfs0.8.2-2+ci10zfs-5.4.0-71-generic
zfs0.8.2-2+ci10zfs-5.4.0-71-hardened
  • No labels